
### Checking the Translation for Accuracy

The purpose of this section is to make sure that the new translation is accurate. In other words, when compared with the source translation, does the new translation communicate the same meaning (not necessarily with the same wording or the exact order)?

#### Level One

The people who do the Level One accuracy check can be members of the translation team, but they should <u>not</u> be the same people who translated the story or Bible passage that they are checking. They can also be members of the community who are not part of the translation team. They should be speakers of the language of the translation, be respected in the community, and, if possible, know the Bible well in the language of wider communication. The purpose of this step is to make sure that the translation accurately communicates the meaning of the original story or Bible passage. The checkers will be helping the translation team think about the best way to translate the meaning of the story or Bible passage in their own language. There can be one person who checks a story or Bible passage, or more than one. Having more than one person checking a story or passage can be helpful, because often different checkers will notice different things.

#### Levels Two and Three

The people who do the Level Two or Level Three accuracy check should not be members of the translation team. They should be church leaders who speak the language of the translation and who know the Bible well in the source language. It is true that the language community members who do the [Language Community Check](../language-community-check/01.md) *must not* look at the source text while they check the translation for naturalness and clarity. But for accuracy testing, the accuracy checkers *must* look at the source text so that they can compare it with the new translation.

#### All Levels

The people doing the checking should follow these steps:

1. Each of the checkers should read the translation (or listen to the recording) by himself, comparing it to the original Bible passage or story in the language of wider communication. It can be helpful for the translator to read the translation out loud to the checker while the checker follows along looking at the source Bible or Bibles. As the checker reads (or listens to) the translation and compares it to the source, he should keep in mind these general questions:

  * Does the translation add anything to the original meaning? (The original meaning also includes [Implicit Information](../../jit/figs-explicit/01.md).)
  * Is there any part of the meaning that is left out of the translation?
  * Has the translation changed the meaning in any way?

1. The checker should make notes where he thinks there might be a problem or something to be improved. Each checker will discuss these notes with the translation team.

1. After the checkers have checked a Bible Story or chapter individually, they should all meet with the translator or translation team and review the story or Bible passage together. As they come to the places where each checker made note of a problem or question, the checkers can ask their questions or make suggestions for improvement. As the checkers and the translation team discuss the questions and suggestions, they might think of other questions or new ways of saying things. This is good. As the checkers and the translation team work together, God will help them discover the best way to communicate the meaning of the story or Bible passage.

1. After the checkers and the translation team have decided what they need to change, the translation team will revise the translation.

1. After the translation team revises the translation, they should read it out loud to each other or to other members of the language community to make sure that it still sounds natural in their language.

1. The translator (or team) makes a note of any Bible passages that are still difficult to understand, and where they would like additional help from other Bible checkers. These notes will be used by the church leaders and checkers in levels two and three, so that they can help the translators understand the meaning and communicate it more clearly.

##### Additional Questions

These questions can also be helpful for finding anything that might be inaccurate in the translation:

* Was everything that was mentioned in the source language translation also mentioned in the flow of the new (local) translation?
* Did the meaning of the new translation follow the message (not necessarily the wording) of the source translation? (Sometimes if the arrangement of words or the order of ideas is different than in the source translation, it sounds better that way and is still accurate.)
* Were the people introduced in each story doing the same things as those mentioned in the source language translation? (Was it easy to see who was doing the events of the new translation when it was compared to the source language?)
* Are there translationWords used in the new translation that do not match your understanding of the words in the source version? Think about things like this: How do your people talk about a priest (one who sacrifices to God) or a temple (the sacrifice place of the Jews) without using a word borrowed from the source language?
* Are the phrases used in the new translation helpful in understanding the more difficult phrases of the source translation? (Are the phrases of the new translation put together in a way that brings better understanding and still fit with the meaning of the source language translation?)
* Another way to determine if the text is accurate is to ask comprehension questions about the translation, such as, "who did what, when, where, how, and why." There are questions that have already been prepared to help with this. (To view the translationQuestions go to https://door43.org/u/WycliffeAssociates/en_tq.) The answers to those questions should be the same as the answers to those questions about the source language translation. If they are not, there is a problem in the translation.

