
During the first few days of a MAST workshop, translation teams are guided through the process of developing an authentic assessment rubric for their translation project. Below are the instructions for creating this rubric, which then guides the checking process throughout the project. 

1.	 Ask the translation team to choose a leader/representative of their language group to manage the rubric building process. Also look for an individual who is able to translate this rubric into English (it is possible to need double translation, first into the national language and then into English).
2.	Ask the individuals on the team the following (each one should work on this on their own first.)  
 * What is a good translation?   
 * List at least ten qualities.  Even twenty if you want to stretch.  
 * Work together as a team to make one list that includes all the items from each individual’s list. Combine qualities that are the same and develop one master list of at least 10 qualities that everyone agrees on. The chosen leader will guide this process.
3.	If everyone is new to this process, the team can refer to v-raft.com to review a sample rubric. Compare your rubric with the sample. Are elements missing from yours that need to be added? Are there extra elements you may not need to keep? After discussing these you are ready to move to step four.  
If a leader who has participated in this process before is available, he will review the team's rubric,  determine if anything is missing, and ask questions to lead the group toward discovering and adding those traits. Some sample questions are:
  * If no one says that key words need to be translated accurately, ask "When you look at the language of scripture, what are some of the things that give scripture a strong sense of accuracy?"  Keep asking until they express the "important words" (in some form) and then ask "should those be checked?"  
  * If no one says that names need to be translated in a consistent way (ie—Jesus, Son of God, Jesus Christ, Christ Jesus), ask "what do you think about the different names of Jesus—are those important to be translated consistently with a good source text?"  
4.	Take the one group rubric and do the rest of the following steps as a team.   
5.	Define each of those items (verbally, and then record them). Each definition should be clear enough that anyone from that language group could utilize the rubric and understand the traits of quality.
6.	Next, you are going to have a discussion of each of the traits on the list and ask:  
 * How can you measure those items?
 * Express that each of these items needs to be put into a "yes or no" type of measure—how can you phrase each quality item into a "yes/no" result?
7.	Next ask the group:  How can you test those items? In other words, if a person who speaks the language were to later check a translated chapter, could they pick up that chapter, take the rubric and score each of the assessment elements listed?
8.	Finally, ask the group the following:  
 * How can you testify to those items if anyone at any time asked you the question "is this of good quality?"  
 * If all of these traits in your translation were assessed and proved out as a "yes" within each chapter, would you have a good quality translation?  
10.	When possible, translate the rubric into English and share it at [v-raft.com](https://v-raft.com).

Below you will see a sample rubric created by following the steps above: 

### Sample Rubric

####List Ten or More Characteristics (up to 20 if you can).
Accurate  
Community Oriented  
Clear  
Grammatically consistent  
Natural  
Faithful to Original Languages  
Authoritative  
Historical  
Equal  
Acceptable  
Trustworthy  
Has Appropriate Familial Terms  
Culturally Relevant  

#### Combine or Condense the Characteristics. Then define them well.

**Accurate**   
1. All key words are present (names, places, transitional statements, time identifiers  
2. Key words are translated accurately  
3. Nothing is added or missing from the text  
4. The text reflects the author's intended meaning  

**Clear**  
1. The text is understood by a wide range of audiences.  
2. The text uses common language.  
3. Uses proper language structures (word placement, tenses, sentence structure)  
4. Proper punctuation is used.

**Natural**  
1. The text sounds like how we speak – uses common language  
2. Sounds beautiful and academic   
3. The text is efficient and effective in its communication

**Faithful**  
1. We're not trying to add in theological, denominational or political meaning  
2. True to the source text  
3. Uses proper familial terms  

**Authoritative**  
1. The text reflects original meaning of the source texts  
2. The text is confirmed by proper intermediary biblical source texts  
3. The supporting texts are acceptable

**Historical**  
1. Lines up with archeology  
2. The text is supported by secular documents  
3. Depicts historical facts accurately 

**Equal**  
1. The text reflects the author's original intent  
2. Genres are the same (poetry, commands, encouragement, story telling)  
3. The text uses equal political terminology  
4. The tone and purpose are clear and identifiable

Notice that in condensing the qualities, some of the items on the list are combined so there are no longer 10 seperate qualities. 

#### Turn each definition into a “yes/no” Measurement. 

**Accurate**  
1. Are all key words present? (names, places, transitional statements, time identifiers)  
2. Are all key words translated accurately?  
3. Was anything added or subtracted from the meaning of the text?  
4. To the best of your ability to determine, does the text communicate the author's intended meaning?

**Clear**  
1. Are you able to understand and comprehend what you are reading/hearing?  
2. Are there too many or two few words that make it confusing?  
3. Is the grammatical structure (word placement, tense and sentence structure) appropriate?  
4. Is proper punctuation used?  
5. Can the young and the old understand it?
    
**Natural**  
1. Does the translation read/sound like someone would speak?  
2. Does the translation sound beautiful to you when it is read?  
3. Are there too many or two few words that make it confusing?  
4. Are all words and phrases common?
    
**Faithful**  
1. We're not trying to add in theological, denominational or political meaning Does this translation avoid political bias?  
2. Does this translation avoid theological bias?  
3. Does this translation avoid social and cultural bias?  
4. Is this translation true to the source text, not denominational inclination?  
5. Are literal familial terms used for Son of God and God the Father?
    
**Authoritative**  
1. Does the meaning of the translated content reflect what is understood of the original language texts?  
2. Is the text confirmed by intermediary source texts and biblical content?  
3. Were the supplementary materials used to guide translation respectable and accepted?
    
**Historical**  
1. Is the text supported by known facts of history, archeology, etc?   
2. Are historical events and facts communicated accurately?  
3. Are people and places accurately identified, transliterated, or defined?  
4. Are steps taken to create clarity for unknown biblical terms (weights, units, financials, etc)?
    
**Equal**  
1. Is the meaning the same and are the same implications drawn in this translation as they are in the source text?  
2. Is what type of genre each chapter/book is able to be determined? (poetry, commands, encouragement)  
3. Are political terms/expressions of authority/positions clearly articulated?  
4. Are the tone and purpose clear and identifiable?
    

The questions are designed as yes/no. If the answer is yes 70% of the time, but no the other 30%, then the answer is "No". The question has to be answered yes 100% of the time to be "Yes". In this way areas that need attention (even down to the minute details) will get reviewed and edited. 

View additional sample rubrics at v-raft.com.

