In order for readers to be able to understand the translation easily, it is important that there be consistency in the following things: spelling, punctuation, and formatting. 

#### Important Words

Check the important words throughout the whole translation to see that you have translated them in a consistent way. This does not mean that they must always be translated the same way, but that each sense of the word is translated in the same way. (See [Key Word Check](../checking/key-word-check/01.md))


#### Spelling

It will be good to have a consistent way of spelling all the words in your language. But in your checks, you may want to focus on checking the spelling of key terms, words you have borrowed from another language, and the names of people and places. (See: [Consistent Spelling](../translate/presentation-spelling/01.md))


#### Punctuation 

Check to see what decisions your team has made concerning punctuation, and make sure that it is used in a consistent way throughout your Bible. (See [Consistent Punctuation](../translate/presentation-punctuation/01.md))


#### Formatting  

Translators can use formatting to help readers understand how a text is organized. (See: [Formatting](../translate/presentation-formatting/01.md))

**Paragraphs** help readers see how ideas are organized. If you use paragraph breaks in your translation, check to see that the breaks are in places that will be helpful for the readers. If  you have a chapter with only one or two paragraphs, you may want to see if it could be broken up more. You may use the paragraph breaks in the Unlocked Literal Bible as a guide. You can see paragraphs in the Unlocked Literal Bible at [Bibleineverylanguage.org](https://door43.org/u/WycliffeAssociates/en_ulb/e744fe644f/index.html). 

**Indenting poetry** can help readers recognize that a portion of text is poetic, and it can help readers understand the structure of the poem. If you indent poetry, make sure that you do it in a consistent way. 

**Indenting lists** can help readers recognize the organization of a complex list.

**Section headings** can help readers know what a portion of scripture is about before they start reading it. Section headings can also help readers find a passage that they want to read. If you use section headings, be sure that they are formatted differently than the rest of the text so readers can know that they are not part of the original text. You may want to center the headings over the page, or use bold or italic character styles. Make sure that your section headings all have the same character styles.