
Level One checking will be done primarily by the translation team; it can also include help from others in the language community. The translator or translation team should check their translation often (usually as soon as a whole chapter is drafted) so that they can correct mistakes as early as possible in the translation process. Sometimes a step will have to be repeated before moving on to the next step. 

Translation teams are invited to upload Bible texts and biblical content to the online server after they reach Checking Level One. This enables the broadest reach of the content as an active project, with an open invitation to others in the language community (implied or direct) to help improve the translation.

### Steps for level one checking:

These are the steps that the translation team must follow in order to achieve Checking Level One:

1. Once a portion has been drafted, the translator of that section will perform a self-edit, using the source text and other available tools to check the draft. For more information about how to do this see  [Self-Edit](../self-edit/01.md).
2. When the translator has completed the self-edit, another translator on the team will perform a peer-edit, carefuly comparing the translated text to the source text and using any other available tools to confirm the accuracy and meaningfulness of the translation. He may also provide feedback and comments on spelling, naturalness and flow. The person conducting the peer-edit does not have authority to make changes; his role is to provide feedback and suggestions to the translator of the draft who then makes changes as he deems necessary. For more information on how to conduct a peer-edit, see [Peer-Edit](../peer-edit/01.md).
3. The keywords of the passage are systematically checked against the list of key words in the available tool designed specifically to support this checking step. Alternatively, the translation team can create their own list of key words--abstract spiritual terms, historical and geographical terms and names--and carefully compare their drafted text to that list. This step is typically done by the translator and at least one other member of the translation team. For more information, see [Key Word Check](../key-word-check/01.md). 
4. Each verse is carefully checked comparing the drafted text to the original source text, looking for any missing portions or added material. This check is typically done with the translator of the passage and at least one other member of the translation team--preferably a different member than assisted in the keyword check. For more information, see [Verse-by-verse Check](../verse-by-verse/01.md)

When these steps have been completed, edits have been incorporated into the translated portion, and the translation team is collectively satisifed with the product, it is considered level one checked. At this point, if the translation team desires to do so, they are invited to upload the translation to the Wycliffe Associates content server where the work can be seen on [bibleineverylanguage.org](https://bibleineverylanguage.org) to reach a broader community. 

