
### Description

Normally a speaker refers to himself as "I" and the person he is speaking to as "you." Sometimes in the Bible a speaker referred to himself or to the person he was speaking to with a phrase other than "I" or "you." We use the categories "first person," "second person," and "third person" when discussing the pronouns and other forms that speakers normally use when they refer to themselves, to those they are speaking to, and to others.

* **First person** - This is how a speaker normally refers to himself. English uses the pronouns "I" and "we." (Also: me, my, mine; us, our, ours)
* **Second person** - This is how a speaker normally refers to the person or people he is speaking to. English uses the pronoun "you." (Also: your, yours)
* **Third person** - This is how a speaker refers to someone else. English uses the pronouns "he," "she," "it" and "they." (Also: him, his, her, hers, its; them, their, theirs) Noun phrases like "the man" or "the woman" are also third person.

### Reasons this is a translation issue

Sometimes in the Bible a speaker used the third person to refer to himself or to the people he was speaking to. Readers might think that the speaker was referring to someone else. They might not understand that he meant "I" or "you."

### Examples from the Bible

**Sometimes people used the third person instead of "I" or "me" to refer to themselves.**

>But David said to Saul, "<u>Your servant</u> used to keep <u>his</u> father's sheep." (1 Samuel 17:34 ULB)

* David referred to himself in the third person as "your servant" and "his." He was calling himself Saul's servant in order to show his humility before Saul.

>Then Yahweh answered Job out of a fierce storm and said,
>"... Do you have an arm like <u>God's</u>? Can you thunder with a voice like <u>him</u>?"" (Job 40:6, 9 ULB)

* God referred to himself in the third person with the words "God's" and "him." He did this to emphasize that he is God, and he is powerful.

**Sometimes people used the third person instead of "you" or "your" to refer to the person or people they were speaking to.**

>Abraham answered and said, "Look, I have undertaken to speak to <u>my Lord</u>, even though I am only dust and ashes! (Genesis 18:27 ULB)

* Abraham was speaking to the Lord, and referred to the Lord as "My Lord" rather than as "you." He did this to show his humility before God.

>Let <u>each of you</u> look not only to <u>his</u> own interests, but also to the interests of others. (Philippians 2:4 ULB)

* After writing "each of you," Paul used the third person "his" instead of "your" to refer to the same people.

### Translation Strategies

If using the third person to mean "I" or "you" would be natural and give the right meaning in your language, consider using it. If not, consider these strategies.

1. Use the third person phrase along with the pronoun "I" or "you."
1. Simply use the first person ("I") or second person ("you") instead of the third person.

### Examples of Translation Strategies Applied

1. Use the third person phrase along with the pronoun "I" or "you."
  * **But David said to Saul, "<u>Your servant</u> used to keep <u>his</u> father's sheep."** (1 Samuel 17:34)
      * But David said to Saul, "<u>I, your servant</u>, used to keep <u>my</u> father's sheep."  
  
1. Simply use the first person ("I") or second person ("you") instead of the third person.
  * **Then Yahweh answered Job out of a fierce storm and said, "... Do you have an arm like <u>God's</u>? Can you thunder with a voice like <u>him</u>?** (Job 40:6, 9 ULB)
      * Then Yahweh answered Job out of a fierce storm and said, "... Do you have an arm like <u>mine</u>? Can you thunder with a voice like <u>me</u>?"
  * **Let <u>each of you</u> look not only to <u>his</u> own interests, but also to the interests of others.** (Philippians 2:4 ULB)
      * Let <u>each of you</u> look not only to <u>your</u> own interests, but also to the interests of others.

