### Description

Some languages have both active and passive forms sentences. In **active** sentences, the subject does the action. In **passive** sentences, the action is done to the subject. Passive sentences do not always tell who did the action. Here are some examples with their subjects underlined:

* ACTIVE: <u>My father</u> built the house in 2010.
* PASSIVE: <u>The house</u> was built by my father in 2010. 
* PASSIVE: <u>The house</u> was built in 2010. (This does not tell who did the action.)

### Reasons this is a translation issue

All languages have active forms. Some languages have passive forms, and some do not. 
The passive form is not used for the same purposes in all of the languages that have it.

#### Purposes for the passive

* The speaker is talking about the person or thing the action was done to, not about the person who did the action.
* The speaker does not want to tell who did the action. 
* The speaker does not know who did the action.

### Translation principles Regarding the Passive

* Translators whose language does not use passive forms will need to find another way to express the idea. 
* Translators whose language has passive forms will need to understand why the passive is used in a particular sentence in the Bible and decide whether or not to use a passive form for that purpose in his translation of the sentence.

### Examples from the Bible

**In the examples below, the passive verb forms are underlined.**

>Then their shooters shot at your soldiers from off the wall, and some of the king's servants <u>were killed</u>, and your servant Uriah the Hittite <u>was killed</u> too. (2 Samuel 11:24 ULB)

* This means that the enemy's shooters shot and killed some of the king's servants, including Uriah. The point is what happened to the king's servants and Uriah, not who shot them. The purpose of the passive form here is to keep the focus on the king's servants and Uriah.

>In the morning when the men of the town got up, the altar of Baal <u>was broken down</u>.(Judges 6:28 ULB)

* The men of the town saw what had happened to the altar of Baal, but they did not know who broke it down. The purpose of the passive form here is to communicate this event from the perspective of the men of the town.

>It would be better for him if a millstone <u>were put</u> around his neck and he <u>were thrown</u> into the sea. (Luke 17:2 ULB)

* This describes a situation in which a person ends up in the sea with a millstone around his neck. The purpose of the passive form here is to keep the focus on what happens to this person. Who does these things to the person is not important.

### Translation Strategies

If you decide that it is better to translate without a passive form, here are some strategies you might consider.

1. Use the same verb in an active sentence and tell who or what did the action. If you do this, try to keep the focus on the person receiving the action.
1. Use the same verb in an active sentence, and do not tell  who or what did the action. Instead, use a generic expression like "they" or  "people" or  "someone." 
1. Use a different verb.

### Examples of Translation Strategies Applied

1. Use the same verb in an active sentence and tell who did the action. If you do this, try to keep the focus on the person receiving the action.
  * **A loaf of bread <u>was given</u> him every day from the street of the bakers.** (Jeremiah 37:21 ULB)
      * <u>The king's servants gave</u> Jeremiah a loaf of bread every day from the street of the bakers.  
  
1. Use the same verb in an active sentence, and do not tell  who did the action. Instead, use a generic expression like "they" or  "people" or  "someone." 
  * **It would be better for him if a millstone <u>were put</u> around his neck and he <u>were thrown</u> into the sea.** (Luke 17:2 ULB)
      * It would be better for him if <u>they were to put</u> a millstone around his neck and <u>throw</u> him into the sea.
      * It would be better for him if <u>someone were to put</u> a heavy stone around his neck and <u>throw</u> him into the sea.  
  
1. Use a different verb in an active sentence. 
  * **A loaf of bread <u>was given</u> him every day from the street of the bakers.** (Jeremiah 37:21 ULB)
      * He <u>received</u> a loaf of bread every day from the street of the bakers.

