
### Description

Normally statements are used to give information. But sometimes they are used in the Bible for other functions.

### Reasons this is a translation issue

Some languages would not use a statement for some of the functions that statements are used for in the Bible.

### Examples from the Bible

**Statements are normally used to give information.**

>There was a man who was sent from God, whose name was John. He came as a witness to testify about the light, that all might believe through him. John was not the light, but came that he might testify about the light. (John 1:6-8 ULB)

* All of the sentences in John 1:6-8 above are statements, and their function is to give information.

**Statements can also be used as commands to tell people what to do.**

>He commanded them, saying, "This is what <u>you must do</u>. A third of you who come on the Sabbath <u>will keep watch</u> over the king's house, and a third <u>will be</u> at the Sur Gate, and a third at the gate behind the guardhouse." (2 Kings 11:5-6 ULB)

* The high priest used a statement with the verb "must" and then statements with the verb "will" to tell people what to do.

**Statements can also be used to give instructions.**

>She will give birth to a son, and <u>you will call his name Jesus</u>, for he will save his people from their sins. (Matthew 1:21 ULB)

* The angel was not simply telling Joseph about something Joseph would do in the future; he was telling Joseph what he needed to do.

**Statement can also be used to make requests.**

>Behold, a leper came to him and bowed before him, saying, "Lord, if you are willing, <u>you can make me clean</u>." (Matthew 8:2 ULB)

* The man with leprosy was not just saying what Jesus was able to do. He was also asking Jesus to heal him.

**Statements can also be used to perform something.** 

><u>Cursed is the ground</u> because of you. (Genesis 3:17 ULB)

* By telling Adam that the ground was cursed because of him, God actually cursed it.

>Seeing their faith, Jesus said to the paralyzed man, "Son, <u>your sins are forgiven</u>." (Mark 2:5 ULB)

* By telling a man that his sins were forgiven, Jesus forgave the man's sins.

### Translation Strategies

1. If the function of a statement would not be understood correctly in your language, change it to a sentence type that would express that function.
1. If the function of a statement would not be understood correctly in your language, add a sentence type that would express that function.

### Examples of Translation Strategies Applied

1. If the function of a statement would not be understood correctly in your language, change it to a sentence type that would express that function.
  * **She will give birth to a son, and <u>you will call his name Jesus</u>, for he will save his people from their sins.** (Matthew 1:21 ULB)
      * She will give birth to a son. <u>Name him Jesus</u>, because he will save his people from their sins.  
  
1. If the function of a statement would not be understood correctly in your language, add a sentence type that would express that function.
  * **Lord, if you are willing, <u>you can make me clean</u>.** (Matthew 8:2 ULB) 
      * Lord, if you are willing, <u>you can make me clean. Please do so.</u>
      * Lord, if you are willing, <u>please make me clean. I know you can do so.</u>  
 

