

### Description

We are using the word "doublet" to refer to two words or very short phrases that mean the same thing or very close to the same thing and that are used together. Often they are joined with the word "and." Often they are used to emphasize or intensify the idea expressed by the two words.

### Reasons this is a translation issue

In some languages people do not use doublets. Or they may use doublets, but only in certain situations, so a doublet might not make sense in their language in some verses. In either case, translators may need to find some other way to express the meaning expressed by the doublet.

### Examples from the Bible

>... King David was <u>old</u> and <u>advanced in years</u>.... (1 Kings 1:1 ULB)

* The phrases "old" and "advanced in years" mean the same thing. Together they mean that David was very old.

>... he attacked two men <u>more righteous</u> and <u>better</u> than himself ... (1 Kings 2:32 ULB)

* The phrases "more righteous" and "better" mean the same thing. Together they mean that the two men were much more righteous than the one who attacked them.

>... who was like a lamb <u>without blemish</u> and <u>without spot</u>. (1 Peter 1:19 ULB)

* The phrases "without blemish" and "without spot" mean the same thing. Together they mean that Jesus was like a lamb that did not have any blemish—not even one.

### Translation Strategies

If a doublet would be natural and give the right meaning in your language, consider using one. If not, consider these strategies.

1. Translate only one of the phrases.
1. If the doublet is used to intensify the meaning, translate one of the words and add a word that intensifies it such as "very" or "great" or "many."
1. If the doublet is used to intensify or emphasize the meaning, use one of your language's ways of doing that.

### Examples of Translation Strategies Applied

1. Translate only one of the phrase.

  * **... he attacked two men <u>more righteous</u> and <u>better</u> than himself ... (1 Kings 2:32 ULB)** (Daniel 2:9 ULB)
      * ... he attacked two men who were <u>more righteous than himself ...  
  
1. If the doublet is used to intensify the meaning, translate one of the words and add a word that intensifies it such as "very" or "great" or "many."

  * **... King David was <u>old</u> and <u>advanced in years</u> ...** (1 Kings 1:1 ULB)
      * ... King David was <u>very old</u> ...  
  
1. If the doublet is used to intensify or emphasize the meaning, use one of your language's ways of doing that.

  * **... a lamb <u>without blemish</u> and <u>without spot</u>...** (1 Peter 1:19 ULB)
      * ... a lamb <u>without any blemish at all</u> ...

