

### Description

Ellipsis is the omission of words that would normally be needed to make a sentence complete, but they are understood either by convention or because they were already used in a previous phrase.

### Reasons this is a translation issue

Readers who see incomplete sentences or phrases may not know what the missing information is if they do not use ellipsis in their language.

### Examples from the Bible

**In all of these examples, the missing words are understood because they were in the first phrase.**

>For Adam was formed first, <u>then Eve</u>. (1 Timothy 2:13 ULB)

* The underlined phrase above means, "then Eve was formed."

>... his works were evil and <u>his brother's righteous</u>. (1 John 3:12 ULB)

* The underlined phrase above means, "his brother's works were righteous."

>So the wicked will not stand in the judgment, <u>nor sinners in the assembly of the righteous</u>. (Psalm 1:5)

* The underlind phrase above means "sinners will not stand in the assembly of the righteous."

>He makes Lebanon skip like a calf and <u>Sirion like a young ox</u>. (Psalm 29:6 ULB)

*  The underlined phrase above means, "he makes Sirion skip like a young ox."

> Then Saul said to his armor bearer, "Draw your sword and thrust me through with it. ..." <u>But his armor bearer would not</u>, for he was very afraid. (1 Samuel 31:4 ULB)

* The underlined phrase above means, "But his armor bearer would not draw his sword and thrust Saul through with it."

### Translation Strategies

If ellipsis would be natural and give the right meaning in your language, consider using it. If not, here is another option:

1. Add the missing words to the incomplete phrase or sentence.

### Examples of Translation Strategies Applied

1. Add the missing words to the incomplete phrase or sentence.
  * **... the wicked will not stand in the judgment, <u>nor sinners in the assembly of the righteous</u>.** (Psalm 1:5)
      * ... the wicked will not stand in the judgment, nor <u>will</u> sinners <u>stand</u> in the assembly of the righteous.
      * ... the wicked will not stand in the judgment, and sinners <u>will not stand</u> in the assembly of the righteous.  
  * **He makes Lebanon skip like a calf <u>and Sirion like a young ox</u>.** (Psalm 29:6)
      * He makes Lebanon skip like a calf, and <u>he makes</u> Sirion <u>skip</u> like a young ox.

