
### Description

A euphemism is a mild or polite way of referring to something that is unpleasant, embarrassing, or socially unacceptable, such as death or activities usually done in private.

### Reasons this is a translation issue

Different languages use different euphemisms. If the target language does not use the same euphemism as in the source language, readers may not understand what it means, and they may think that the writer means only what the words literally say.

### Examples from the Bible

>... where there was a cave. Saul went inside <u>to cover his feet</u>. (1 Samuel 24:3 ULB)

* The phrase "to cover his feet" is a polite way of speaking about what one does when he uses the toilet. 

>... they found Saul and his sons <u>fallen</u> on Mount Gilboa. (1 Chronicles 10:8 ULB)

* The phrase "fallen" is a polite way of referring to dying in battle.

>Mary said to the angel, "How will this happen, since I have not <u>known any man</u>?" (Luke 1:34 ULB)

* The phrase "know a man" is a polite way of referring to having sexual relations with a man.

### Translation Strategies

If the euphemism would be natural and give the right meaning in your language, consider using it. If not, here are other options:

1. Use a euphemism from your own culture.
1. State the information plainly without a euphemism if it would not be offensive.

### Examples of Translation Strategies Applied

1. Use a euphemism from your own culture.
  * **... where there was a cave. Saul went inside <u>to cover his feet</u>.** (1 Samuel 24:3 ULB) - Some languages might use euphemisms like these:
      * ... where there was a cave. Saul went into the cave <u>to releave himself</u>.
      * ... where there was a cave. Saul went into the cave <u>to dig a hole</u>.
      * ... where there was a cave. Saul went into the cave <u>to have some time alone</u>.
  * **Mary said to the angel, "How will this happen, since <u>I have not known any man</u>?"** (Luke 1:34 ULB)
      * Mary said to the angel, "How will this happen, since <u>I have not slept with any man</u>?"
      * Mary said to the angel, "How will this happen, since <u>I have not lain with any man</u>?"
      * Mary said to the angel, "How will this happen, since <u>I have not been intimate with any man</u>?"
      * Mary said to the angel, "How will this happen, since <u>I have not been with any man</u>?"
   
1. State the information plainly without a euphemism if it would not be offensive.
  * **... they found Saul and his sons <u>fallen</u> on Mount Gilboa.** (1 Chronicles 10:8 ULB)
      * ... they found Saul and his sons <u>dead</u> on Mount Gilboa.

