

### Description

In the Bible, events are not always told in the order in which they occurred. Sometimes the author wanted to discuss something that happened at an earlier time than the event that he just talked about. This can be confusing to the reader.

### Reasons this is a translation issue

Readers might think that the events happened in the order that they are told. It is important to help them understand the correct order of events.

### Examples from the Bible

>... Herod ... locked John up in prison. Now it came about, when all the people were baptized, Jesus also was baptized.... (Luke 3:19-21 ULB)

* Jesus was baptized by John. The verses above could sound like John baptized Jesus after Herod locked John up, but John baptized Jesus before Herod locked him up.

>Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams' horns before Yahweh. As they advanced, they gave a blast on the trumpets. ... But Joshua commanded the people, saying, "Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then you must shout." (Joshua 6:8-10 ULB)

* This could sound like Joshua gave the order not to shout after the army had already started their march, but he had given that order before they started marching.

>Who is worthy to open the scroll and break its seals? (Revelation 5:2 ULB)

* This could sound like a person must first open the scroll and then break its seals, but the seals that lock the scroll must be broken before the scroll can be unrolled.

### Translation Strategies

1. If your language uses phrases or time words to show that an event happened before one that was already mentioned, consider using one of them.
1. If your language uses verb tense or aspect to show that an event happened before one that was already mentioned, consider using that. (See: the section on Aspect on [Verbs](../figs-verbs/01.md))
1. If your language prefers to tell events in the order that they occurred, consider reordering the events so they they are in that order. This may require putting two or more verses together (like 5-6). (See: [Verse Bridges](../translate-versebridge/01.md))

### Examples of Translation Strategies Applied

1. If your language uses phrases or time words to show that an event happened before the one just mentioned, consider using one of them.
  * **... Herod ... locked John up in prison. Now it came about, when all the people were baptized, that Jesus also was baptized....** (Luke 3:29-21 ULB)
      * ... Herod ... locked John up in prison. Now <u>before John was put in prison,</u> when all the people were baptized, Jesus also was baptized....
  * **Who is worthy to open the scroll and break its seals?** (Revelation 5:2 ULB)
      * Who is worthy to open the scroll <u>after</u> breaking its seals?  
  
1. If your language uses verb tense or aspect to show that an event happened before one that was already mentioned, consider using that.
  * **<sup>8</sup>Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams' horns before Yahweh. As they advanced, they gave a blast on the trumpets ... <sup>10</sup>But Joshua commanded the people, saying, "Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then you must shout."** (Joshua 6:8-10 ULB)
      * <sup>8</sup>Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams horns before Yahweh. As they advanced, they gave a blast on the trumpets...<sup>10</sup>But Joshua <u>had commanded</u> the people, saying, "Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then you must shout.  
  
1. If your language prefers to tell events in the order that they occur, consider reordering the events. This may require putting two or more verses together (like 5-6).
  * **<sup>8</sup>Just as Joshua had said to the people, the seven priests carried the seven trumpets of rams' horns before Yahweh. As they advanced, they gave a blast on the trumpets ... <sup>10</sup>But Joshua commanded the people, saying, "Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then you must shout."** (Joshua 6:8-10 ULB)
      * <sup>8-10</sup>Joshua commanded the people, saying, "Do not shout. No sound must leave your mouths until the day I tell you to shout. Only then must you shout." Then just as Joshua had said to the people, the seven priests carried the seven trumpets of rams horns before Yahweh. As they advanced, they gave a blast on the trumpets....
  * **Who is worthy to open the scroll and break its seals?** (Revelation 5:2 ULB)
      * Who is worthy to break the seals and open the scroll?

