
### Description

Exclamations are words or sentences that show strong feeling such as surprise, joy, fear, or anger. In the ULB and UDB, they usually have an exclamation mark (!) at the end. The mark shows that it is an exclamation. The situation and the meaning of what the people say helps us understand what feelings they were expressing.  

### Reasons this is a translation issue

Languages have different ways of showing that a sentence communicates strong emotion.

### Examples from the Bible

**Some exclamations have no special words that show the feeling.**

>As he began to sink, he cried out and said, "<u>Lord, save me!</u>" (Matthew 8:25 ULB)

* Peter was afraid when he cried out to the Lord to save him.

>When the demon had been driven out, the mute man spoke. The crowds were astonished and said, "This has never been seen before in Israel!" (Matthew 9:33 ULB)

* The crowds were amazed, because something happened that they had never seen before. Their voices probably showed how they felt.

**Some exclamations have a word that shows feeling.**

><u>Oh</u>, the depth of the riches both of the wisdom and the knowledge of God! (Romans 11:33 ULB)

* The word "oh" in the exclamation shows that the writer was amazed.

>Gideon understood that this was the angel of Yahweh. Gideon said, "<u>Ah</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!" (Judges 6:22 ULB)

* The word "Ah" shows that Gideon was very frightened.

**Some exclamations begin with a question word, even though they are not questions.**

><u>How</u> unsearchable are his judgments, and his ways beyond discovering! (Romans 11:33 ULB)

* The word "How" in the exclamation shows that the writer was amazed.

**Some exclamations do not have a main verb.**

>You worthless person! (Matthew 5:22 ULB)

* The exclamation above does not have a verb. The speaker's words show that he is disgusted with the person he is speaking to.

### Translation Strategies

1. If an exclamation in your language needs a verb, add one. Often a good verb is "is" or "are."
1. Use an exclamation word from your language that shows the strong feeling.
1. Translate the exclamation word with a sentence that shows the feeling.
1. Use a word that emphasizes the part of the sentence that brings about the strong feeling.
1. If the strong feeling is not clear in the target language, then tell how the person felt.

### Examples of Translation Strategies Applied

1. If an exclamation in your language needs a verb, add one. Often a good verb is "is" or "are."
  * **You worthless person!** (Matthew 5:22 ULB)
      * You <u>are</u> such a worthless person!
  * **Oh, the depth of the riches both of the wisdom and the knowledge of God!** (Romans 11:33 ULB)
      * Oh, the riches of the wisdom and the knowledge of God <u>are</u> so deep!  
  
1. Use an exclamation word from your language that shows the strong feeling. 
  * **They were extremely astonished, saying, "He has done all things well. He even makes the deaf hear and the mute speak."** (Mark 7:37 ULB)
      * They were extremely astonished, saying, "<u>Wow</u>! He has done all things well. He even makes the deaf hear and the mute speak."
  * **Ah, Lord Yahweh! For I have seen the angel of Yahweh face to face!** (Judges 6:22 ULB)
      * __Oh no__, Lord Yahweh! I have seen the angel of Yahweh face to face!   
  
1. Translate the exclamation word with a sentence that shows the feeling.
  * **<u>Ah</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!** (Judges 6:22 ULB)
      * Lord Yahweh, <u>what will happen to me</u>? For I have seen the angel of Yahweh face to face!"
      * <u>Help</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!   
   
1. Use a word that emphasizes the part of the sentence that brings about the strong feeling.
  * **How unsearchable are his judgments, and his ways beyond discovering!** (Romans 11:33 ULB)
      * His judgements are <u>so</u> unsearchable and his ways are <u>far</u> beyond discovering!   
   
1. If the strong feeling is not clear in the target language, then tell how the person felt.
  * **Gideon understood that this was the angel of Yahweh. Gideon said, "<u>Ah</u>, Lord Yahweh! For I have seen the angel of Yahweh face to face!"** (Judges 6:22 ULB)
      * Gideon understood that this was the angel of Yahweh. <u>Gideon was terrified</u> and said, "<u>Ah</u>, Lord Yahweh! I have seen the angel of Yahweh face to face! (Judges 6:22 ULB)

