

### Description

Some languages have more than one form of "we:" an **inclusive** form that means "I and you" and an **exclusive** form that means "I and someone else but <u>not you</u>." The exclusive form excludes the person being spoken to. The inclusive form includes the person being spoken to and possibly others. This is also true for "us," "our," "ours," and "ourselves." Some languages have inclusive forms and exclusive forms for each of these. 

See the pictures. The people on the right are the people that the speaker is talking to. The yellow highlight shows who the inclusive "we" and the exclusive "we" refer to.

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### Reasons this is a translation issue

The Bible was first written in the Hebrew, Aramaic, and Greek languages. Like English, these languages do not have separate exclusive and inclusive forms for "we." Translators whose language has separate exclusive and inclusive forms of these words will need to understand what the speaker meant so that they can decide which form to use.

### Examples from the Bible

**Sometimes the word "we" or "us" includes the people being spoken to.**

>... the shepherds said one to each other, "Let <u>us</u> now go to Bethlehem and see this thing that has happened, which the Lord has made known to <u>us</u>." (Luke 2:15 ULB) 

* The shepherds were speaking to one another. When they said "us," they were <u>including</u> the people they were speaking to - one another. So languages that have inclusive forms of "we" and "us" would use them in this verse.

>Now one day he got into a boat with his disciples, and he said to them, "Let <u>us</u> go over to the other side of the lake." They set sail. (Luke 8:22 ULB)

* When Jesus said "us," he was referring to himself and the disciples he was speaking to.

**Sometimes the word "we" or "us" excludes the people being spoken to.**

>... <u>we</u> have seen it, and <u>we</u> bear witness to it. <u>We</u> are announcing to you the eternal life.... (1 John 1:2 ULB)

* John was telling people who had not seen Jesus what he and the other apostles had seen. So languages that have an exclusive form of "we" would use it in this verse.

**Sometimes it is not obvious whether or not the word "we" or "us" includes the people being spoken too.**

>But he said to them, "You give them something to eat." They said, "<u>We</u> have no more than five loaves of bread and two fish, unless <u>we</u> go and buy food for all these people." (Luke 9:12-13 ULB)

* Jesus told his disciples to give the crowd something to eat. When the disciples replied to Jesus, it is not clear whether or not they were including Jesus in the word "we." However, since Jesus told <u>them</u> to give food to the people, it is reasonable to infer that when the disciples said "we," they were referring only to themselves and not to Jesus. 

### Translation Strategies

There are no translation strategies for this topic.

