
### Description

When someone speaks or writes, he has something specific that he wants people to know or do or think about. He normally states this directly. This is **explicit information**.

The speaker assumes that his audience already knows certain things that they will need to think about in order to understand what he says. Normally he does not tell people these things, because they already know them. This is called **assumed knowledge**.

The speaker does not always directly state everything that he expects his audience to learn from what he says. Information that he expects people to learn from what he says even though he does not state it directly is **implicit information.**

Often, the audience understands this **implicit information** by combining what they already know (**assumed knowledge**) with what the speaker tells them directly (**explicit information**).

### Reasons this is a translation issue

All three kinds of information (assumed knowledge, explicit information, and implicit information) are part of the speaker's message. If the audience does not have the knowledge that the speaker assumes they have, they will have trouble understanding the whole message. 

The authors of the Bible books wrote for particular audiences who lived in particular places long ago. And the speakers in the Bible spoke to particular audiences who lived long ago. Modern readers may not know some of the things that the people in the Bible and the people who first read it knew. This can make it hard for them to understand what a speaker or writer said, and to learn things that the speaker left implicit. Translators may need to state explicitly some things that the original speaker or writer assumed his audience would know or be able to learn.

### Examples from the Bible

>Then a scribe came to him and said, "Teacher, I will follow you wherever you go." Jesus said to him, "Foxes <u>have holes</u>, and the birds of the sky <u>have nests</u>, but the Son of Man has nowhere to lay his head." (Matthew 8:20 ULB)

* Jesus did not say what foxes and birds use holes and nests for, because he assumed that the scribe would have known that foxes sleep in holes in the ground and birds sleep in their nests. This is **assumed knowledge**.
* Jesus did not directly say here "I am the Son of Man" but, if the scribe did not already know it, then that fact would be **implicit information** that he could learn because Jesus referred to himself that way. Also, Jesus did not state explicitly that he travelled a lot and did not have a house that he slept in every night. That is **implicit information** that the scribe could learn when Jesus said that he had nowhere to lay his head.

>Woe to you, Chorazin! Woe to you, Bethsaida! If the mighty deeds had been done in <u>Tyre and Sidon</u> which were done in you, they would have repented long ago in sackcloth and ashes. But it will be more tolerable for Tyre and Sidon at the <u>day of judgment</u> than for you. (Matthew 11:21, 22 ULB)

* Jesus assumed that the people he was speaking to knew that Tyre and Sidon were very wicked, and that the day of judgment is a time when God will judge every person. Jesus also knew that the people he was talking to believed that they were good and did not need to repent. Jesus did not need to tell them these things. This is all **assumed knowledge**.
* An important piece of **implicit information** here is that because the people he was speaking to did not repent, they would be judged more severely than the people of Tyre and Sidon would be judged.

>Why do your disciples violate the traditions of the elders? For <u>they do not wash their hands when they eat</u>. (Matthew 15:2 ULB)

* One of the traditions of the elders was a ceremony in which people would wash their hands in order to be ritually clean before eating. People thought that in order to be righteous, they had to follow all the traditions of the elders. This was **assumed knowledge** that the Pharisees who were speaking to Jesus expected him to know. 
* By saying this, they were accusing his disciples of not following the traditions, and thus not being righteous. This is **implicit information** that they wanted him to understand from what they said.

### Translation Strategies

If readers have enough assumed knowledge to be able to understand the full message (with the explicit and implicit information) then it is good to leave the assumed knowledge unstated and leave the implicit information implicit. If the readers do not understand the message because they lack the assumed knowledge, then follow one of these strategies:

1. If readers cannot understand the message because they do not have certain assumed knowledge, then provide that knowledge explicitly.
1. If readers cannot understand the implicit information, then state that information clearly, but try to do it in a way that does not imply that the information was new to the original audience.

### Examples of Translation Strategies Applied

1. If readers cannot understand the message because they do not have certain assumed knowledge, then provide that knowledge explicitly.
    * **Jesus said to him, "Foxes <u>have holes</u>, and the birds of the sky <u>have nests</u>, but the Son of Man has nowhere to lay his head."** (Matthew 8:20 ULB)
        * Jesus said to him, "Foxes <u>have holes to live in</u>, and the birds of the sky <u>have nests to live in</u>, but the Son of Man has nowhere to lay his head and sleep."
    * **But it will be more tolerable for <u>Tyre and Sidon</u> at the day of judgment than for you.** (Matthew 11:22 ULB) 
        * But it will be more tolerable for <u>those cities Tyre and Sidon, whose people were very wicked</u>, at the day of judgment than for you.
        * But it will be more tolerable for those <u>wicked cities Tyre and Sidon</u> at the day of judgment than for you.
    * **Why do your disciples violate the traditions of the elders? For <u>they do not wash their hands</u> when they eat.** (Matthew 15:2 ULB)
        * Why do your disciples violate the traditions of the elders? For <u>they do not go through the ceremonial handwashing ritual to make them ritually clean</u> when they eat. 
  
1. If readers cannot understand the implicit information, then state that information clearly, but try to do it in a way that does not imply that the information was new to the original audience.
    * **Then a scribe came to him and said, "Teacher, I will follow you wherever you go." Jesus said to him, "Foxes have holes, and the birds of the sky have nests, but the Son of Man has nowhere to lay his head."** (Matthew 8:19, 20 ULB)
        * Jesus said to him, "Foxes have holes, and the birds of the sky have nests, but <u>I, the Son of Man</u>, have <u>no home to rest in. If you want to follow me, you will live as I live</u>."
    * **If the mighty deeds had been done in Tyre and Sidon which were done in you, they would have repented long ago in sackcloth and ashes. But it will be more tolerable for Tyre and Sidon at the day of judgment than for you** (Matthew 11:22 ULB)
        * If the mighty deeds had been done in Tyre and Sidon which were done in you, they would have repented long ago in sackcloth and ashes. But at the day of judgment, <u>God will punish you more severely</u> than he will punish them.
        * If the mighty deeds which were done in you had been done in Tyre and Sidon, they would have repented long ago in sackcloth and ashes. But at the day of judgment, <u>God will punish them less severely<u> than he will punish you.

