### Description

Different languages have different ways of talking about motion. The biblical languages or your source language may use the words "go" and "come" or "take" and "bring" differently than your language uses them. For example, when saying that they are approaching a person who has called them, English speakers say "I'm coming," while Spanish speakers say "I'm going." You will need to translate these words in a way that your readers will understand which direction people are moving in.

### Reasons this is a translation issue

If these words are not translated in a way that is natural in your language, your readers may be confused about which direction people are moving in.

### Examples from the Bible

>Yahweh said to Noah, "<u>Come</u>, you and all your household, into the ark ... (Genesis 7:1 ULB)

* In some languages, this would lead people to think that Yahweh was in the ark.

>But you will be free from my oath if you <u>come</u> to my relatives and they will not give her to you. (Genesis 24:41 ULB)

* Abraham was speaking to his servant. Abraham's relatives lived far away from where he and his servant were standing, and he wanted his servant to move toward them, not toward Abraham.

>When you have <u>come</u> to the land that Yahweh your God gives you, and when you take possession of it and begin to live in it ... (Deuteronomy 17:14 ULB)

* Moses was speaking to the people in the wilderness. Moses and the people had not yet arrived at the land that God was giving them. In some languages, it would make more sense to say, "When you have <u>gone</u> into the land..."

>... they <u>brought</u> him up to the temple in Jerusalem to present him to the Lord. (Luke 1:22 ULB)

* In some languages, it might make more sense to say that Joseph and Mary <u>took</u> or <u>carried</u> Jesus up to the temple.

>Behold, a man named Jairus ... came and fell down at Jesus's feet, and he begged him to <u>come</u> to his house ... (Luke 8:41 ULB)

* The man was not at his house when he spoke to Jesus. He wanted Jesus to <u>go</u> with him to his house.

>Some time after this his wife Elizabeth became pregnant, but she did not go out in public for five months. (Luke 1:24 UDB)

* In some languages, it might make more sense to say that Elizabeth did not <u>come</u> out in public.

### Translation Strategies

If the word used in the ULB would be natural and give the right meaning in your language, consider using it. If not, here are other strategies.

1. Use the word "go," "come," "take," or "bring" that would be natural in your language.
1. Use another word that expresses the right meaning.

### Examples of Translation Strategies Applied

1. Use the word "go," "come," "take," or "bring" that would be natural in your language.
  * **But you will be free from my oath if you <u>come</u> to my relatives and they will not give her to you.** (Genesis 24:41 ULB)
      * But you will be free from my oath if you <u>go</u> to my relatives and they will not give her to you.  
  
1. Use another word that expresses the right meaning.
  * **When you have <u>come</u> to the land that Yahweh your God gives you ...** (Deuteronomy 17:14 ULB)
      * When you have <u>arrived</u> at the land that Yahweh your God gives you ...
  * **Yahweh said to Noah, "<u>Come</u>, you and all your household, into the ark ...** (Genesis 7:1 ULB)
      * Yahweh said to Noah, "<u>Enter</u>, you and all your household, into the ark ... 

