

### Description

When a speaker expresses a single idea by using two words that are connected with "and," it is called "hendiadys." In hendiadys, the two words work together. Usually one of the words is the primary idea and the other word further describes the primary one.

### Reasons this is a translation issue

 * Often hendiadys contains an abstract noun. Some languages may not have a noun with the same meaning.
 * Many languages do not use hendiadys, so people may not understand how the two words work together; one word describing the other.

### Examples from the Bible

**In the two examples below, the second noun describes the first noun.**

>... who calls you into his own <u>kingdom and glory.</u> (1 Thessalonians 2:12 ULB)

  * The noun "glory" describes "kingdom." It is his <u>glorious kingdom</u>.

>... for I will give you <u>words and wisdom</u> ... (Luke 21:15 ULB)

  * The noun "wisdom" describes "words." They are <u>wise words</u>.

**In the example below, the first adjective describes the second adjective.**

>If you are <u>willing and obedient</u> ... (Isaiah 1:19 ULB)

  * The adjective "willing" describes how people should be obedient. They should be <u>willingly obedient</u>. (They should obey willingly.)

### Translation Strategies

If the hendiadys would be natural and give the right meaning in your language, consider using it. If not, here are other options:

1. Substitute the describing noun with an adjective that means the same thing.
1. Substitute the describing noun with a phrase that means the same thing.
1. Substitute the describing adjective with an adverb that means the same thing.
1. Substitute other parts of speech that mean the same thing and show that one word describes the other.

### Examples of Translation Strategies Applied

1. Substitute the describing noun with an adjective that means the same thing.
  * **... for I will give you <u>words and wisdom</u> ...** (Luke 21:15 ULB)
      * ... for I will give you <u>wise words</u> ... 
  * **... who calls you to <u>his own kingdom and glory</u>.** (1 Thessalonians 2:12 ULB)
      * ... who calls you to <u>his own glorious kingdom</u>.  
    
1. Substitute the describing noun with a phrase that means the same thing.
  * **... for I will give you <u>words and wisdom</u> ...** (Luke 21:15 ULB)
      * ... for I will give you <u>words of wisdom</u> ...
  * **... who calls you into <u>his own kingdom and glory</u>.** (1 Thessalonians 2:12 ULB)
      * ... who calls you to <u>his own kingdom of glory</u>.  
  
1. Substitute the describing adjective with an adverb that means the same thing.
  * **If you are <u>willing</u> and <u>obedient</u> ...** (Isaiah 1:19 ULB)
      * If you are <u>willingly obedient</u> ...   
    
1. Substitute other parts of speech that mean the same thing and show that one word describes the other.
  * **If you are, <u>willing and obedient</u>** (Isaiah 1:19 ULB) - The adjective "obedient" can be substituted with the verb "obey."
      * If you <u>obey willingly</u>

