

### Description

A condition that is contrary to fact is false. It is not met. People sometimes talk about conditions and what would happen as a result of those conditions being met, but they know that these conditions are not met, so the results also do not happen. (The conditions are the phrase that start with "if.")

In the sentences below, the first clause with "if" is a condition that is contrary to fact. The second clause tells what the result would be if the condition were met. But since the condition is not met, the expected result does not happen.

* If he had known about the party, he would have come to it. (But he did not come.)
* If he knew about the party, he would be here. (But he is not here.)
* If he knew about the party, he would come to it. (But he probably will not come.)

Conditions that are contrary to fact can also be used to express regret about things that are not as desired. 

* If only he had come.
* If only he were here.
* If only he would come.

### Reasons this is a translation issue

* Translators need to recognize conditions that are contrary to fact in the Bible.
* Translators need to know their own language's ways of expressing conditions that are contrary to fact.

### Examples from the Bible

**Conditions that are contrary to fact can be used to introduce expected results that do not happen.**

>"Woe to you, Chorazin! Woe to you, Bethsaida! <u>If the mighty deeds had been done in Tyre and Sidon which were done in you, they would have repented long ago in sackcloth and ashes.</u>" (Matthew 11:21 ULB)

* The people of Tyre and Sidon had not actually seen Jesus's miracles and repented. Jesus said this to rebuke the people of Chorazin and Bethsaida because they had seen his miracles yet they did not repent. 

>Martha then said to Jesus, "Lord, <u>if you had been here, my brother would not have died.</u>" (John 11:21 ULB)

* Jesus had not come sooner, and Martha's brother died. Martha said this to express her wish that Jesus had come sooner. 

>...if I did not honor the presence of Jehoshaphat king of Judah, I would not pay any attention to you, or even look at you. (2 Kings 3:14 ULB)

* It was only because Elisha honored the king of Judah that he would pay attention to the king of Israel. Elisha said this to tell the king of Israel that he did not respect him.

><u>Unless those days are shortened, no flesh would be saved;</u> but for the sake of the elect, those days will be shortened. (Matthew 24:22 ULB)

* Jesus was talking about a future time when very bad things would happen. He told what would happen if those days of trouble were to last a long time. He did this to show how bad those days will be - so bad that if they lasted a long time, no one would be saved. But then he clarified that God will shorten those days of trouble, so that the elect (those he has chosen) will be saved.

**Conditions that are contrary to fact can be used to express regret about things that are not as desired.**

>The Israelites said to them, "<u>If only we had died by Yahweh's hand in the land of Egypt when we were sitting by the pots of meat and were eating bread to the full.</u> For you have brought us out into this wilderness to kill our whole community with hunger." (Exodus 16:3 ULB)

* The Israelites were afraid they would have to suffer and die of hunger in the wilderness. So they wished that they had stayed in Egypt and died there with full stomachs. They were complaining, expressing regret that this had not happened.

><u>Oh, if only I had wings like a dove!</u> Then would I fly away and be at rest. (Psalm 55:6 ULB)

* David was afraid of his enemies and wished that had wings and could fly. But he could not.

### Translation Principles

Know how people speaking your language show:

* that something could have happened, but did not.
* that something could be true now, but is not.
* that something could happen in the future, but will not unless something changes.
* that they wish for something that they know will not happen.
* that they regret that something did not happen.

Use your language's ways of showing these kinds of things.

### Translation Strategies

There are no translation strategies for this topic.


