
### Description

An idiom is a figure of speech made up of a group of words that, as a whole, has a meaning that is different from what one would understand from the meanings of the individual words. It has a special meaning to the people of the language or culture who use it; someone from outside of the culture usually cannot understand an idiom without someone inside the culture explaining its true meaning. Every language uses idioms.

### Reasons this is a translation issue

* People can easily misunderstand idioms in the original languages of the Bible if they do not know the cultures that produced the Bible.
* People can easily misunderstand idioms that are in the source language Bibles if they do not know the cultures that made those translations.
* It is useless to translate idioms literally (according to the meaning of each word) when the target language audience will not understand what they mean.
* Sometimes people may be able to understand an idiom from another culture, but it might sound like a strange way to express the meaning.

### Examples from the Bible

> But when the young son <u>came to himself</u> ... (Luke 15:17)

* The idiom "came to himself" means that he began to think sensibly. He understood his situation.

> ... he ... <u>threw himself</u> into the sea. (John 21:7)

* The idiom "threw himself" means that he quickly dived or jumped down into the water.

> robbers, who ... beat him, and left him <u>half dead</u>. (Luke 10:30)

* The idiom "half dead" means that he was injured so badly that it appeared that he might die soon.

>Let these words <u>go deeply into your ears</u> ... (Luke 9:44 ULB)

* This idiom means "Listen carefully and remember what I say."

>My <u>eyes grow dim</u> from grief ... (Psalm 6:7 ULB)

* This idiom means that he cried bitterly for a long time.

### Translation Strategies

If the idiom would be clearly understood in your language, consider using it. If not, here are some other options.

1. Translate the meaning plainly without using an idiom.
1. Use a different idiom that people use in your own language that has the same meaning.

### Examples of Translation Strategies Applied

1. Translate the meaning plainly without using an idiom.
 * **But when the young son <u>came to himself</u> ...** (Luke 15:17 ULB)
      * But when the young man began to think clearly
 * **... he ... <u>threw himself</u> into the sea.** (John 21:7 ULB)
      * ... he <u>dived</u> into the sea.  
  
1. Use an idiom that people use in your own language that has the same meaning.
 * **Let these words <u>go deeply into your ears</u> ...** (Luke 9:44 ULB)
      * <u>Be all ears</u> when I say these words to you ...
 * **My <u>eyes grow dim</u> from grief ...** (Psalm 6:7 ULB)
      * I cry my <u>eyes out ...</u>

