### Description
  
A dead metaphor is a metaphor that has been used so much in the language that its speakers no longer regard it as one concept standing for another. Dead metaphors are extremely common. Examples in English are "table leg," "family tree," "leaf" meaning a page in a book, and "crane" meaning a large machine for lifting heavy loads. English speakers simply think of these words as having more than one meaning. Examples in Biblical Hebrew are "hand" to mean "power," "face" to mean "presence," and speaking of emotions or moral qualities as if they were "clothing." 

**Patterned Pairs of Concepts acting as Metaphors**

Many ways of metaphorical speaking depend on pairs of concepts, where one underlying concept frequently stands for a different underlying concept. For example, in English, the direction UP often stands for the concept of MORE or BETTER. Because of this pair of underlying concepts, we can make sentences such as "The price of gasoline is going *up*," "A *highly* intelligent man," and also the opposite kind of idea: "The temperature is going *down*," and "I am feeling very *low*."

Patterned pairs of concepts are constantly used for metaphorical purposes in the world's languages, because they serve as convenient ways to organize thought. In general, people like to speak of abstract qualities, such as power, presence, emotions, and moral qualities, as if they were objects that could be seen or held, as if they were body parts, or as if they were events that could be watched as they happened.

When these metaphors are used in normal ways, it is rare that the speaker and audience regard them as figurative speech. Examples of metaphors in English that go unrecognized are:

* "Turn the heat *up*." HOTTER is spoken of as UP.
* "Turn the radio *up*. LOUDER is spoken of as UP.
* "Let us *go ahead* with our debate." DOING WHAT WAS PLANNED is spoken of as WALKING or MOVING FORWARD.
* "A *flow* of words" WORDS are spoken of as LIQUIDS.

English speakers do not view these as unusual or metaphorical expressions, so it would be wrong to translate them into other languages in a way that would lead people to pay special attention to them as figurative speech. 

For a description of important patterns of this kind of metaphor in biblical languages, please see [Biblical Imagery - Common Patterns](../bita-part1/01.md) and the pages it will direct you to.

When translating something that is a dead metaphor into another language, do not treat it as a metaphor. Instead, just use the best expression for that thing or concept in the target language.

  
### Reasons this is a translation issue

* People may not recognize that something is a metaphor. In other words, they may mistake a metaphor for a literal statement, and thus misunderstand it.
  
### Examples from the Bible
 
**In the Bible, behaving in certain ways is often spoken of as walking in certain ways.** 

> In the past ages, he allowed all the nations <u>to walk</u> in their own ways. (Acts 14:16 ULB)

> ... so also we might <u>walk</u> in newness of life. (Romans 6:4 ULB) 

**In the Bible, teaching or influencing is often spoken of as leading, and believing or doing the wrong thing is often spoken of as going astray.**

>Many false prophets will rise up and <u>lead</u> many <u>astray</u>. (Matthew 24:11 ULB)

>Do you not know that his kindness is meant <u>to lead</u> you to repentance? (Romans 2:4 ULB)

**In the Bible, attitudes and emotions are often spoken of as if they were clothing that could be put on or taken off. Putting on an attitude represents starting to have that attitude, and taking off an attitude represents stopping having that attitude.**

>Therefore, as God's chosen ones, holy and beloved, <u>put on a heart of</u> mercy, kindness, humility, gentleness, and patience. (Colossians 3:12 ULB)

> Therefore <u>take off</u> all sinful filth and abundant amounts of evil. (James 1:21 ULB)

### Translation Strategies

If people would understand the metaphor in the same way that the original readers would have understood it, go ahead and use it. Be sure to test the translation to make sure that people do understand it in the right way.

If people do not or would not understand it, here is a strategy to help.

1. If the metaphor is a common expression in the source language or expresses a patterned pair of concepts in a biblical language (a "dead" metaphor), then express the main idea in the simplest way preferred by your language.

### Examples of Translation Strategies Applied

1. If the metaphor is a common expression in the source language or expresses a patterned pair of concepts in a biblical language (a "dead" metaphor), then express the main idea in the simplest way preferred by your language.
  
  * **... so also we might walk in newness of life.** (Romans 6:4 ULB) 
      * ... so also we might behave according to new way of living.
  * **Do you not know that his kindness is meant <u>to lead</u> you to repentance?** (Romans 2:4 ULB)
      * Do you not know that his kindness is meant to teach you to repent?
  * **Many false prophets will rise up and <u>lead</u> many <u>astray</u>** (Matthew 24:11 ULB)
      * Many false prophets will rise up and teach many people to believe lies.
  * **... <u>put on a heart</u> of mercy, kindness, humility, gentleness, and patience.** (Colossians 3:12 ULB)
      * be merciful, kind, humble, gentle and patient.

