

### Description

**Metonymy** is a figure of speech in which a thing or idea is called not by its own name, but by the name of something closely associated with it. A **metonym** is a word or phrase used as a substitute for something it is associated with.

#### Metonymy can be used

* to shorten the way of referring to something
* to make an abstract idea more meaningful by referring to it with the name of a physical object associated with it

### Reasons this is a translation issue

The Bible uses metonymy very often. Speakers of some languages are not used to metonymy and they may not recognize it when they read it in the Bible. If they do not recognize the metonymy, they will not understand the passage or, worse yet, they will get a wrong understanding of the passage. Whenever a metonym is used, people need to be able to understand what it represents.

### Examples from the Bible

>... and <u>the blood</u> of Jesus his Son cleanses us from all sin. (1 John 1:7 ULB)

* In the verse above, the blood represents Jesus's death. Because of his death, people who believe in him are cleansed from all sin.

>He took <u>the cup</u> in the same way after supper, saying, "<u>This cup</u> is the new covenant in my blood, which is poured out for you." (Luke 22:20 ULB)

* The cup represents the wine that was in the cup. The wine was a symbol of Christ's blood, by which he confirmed the new covenant.

>The Lord God will give him <u>the throne</u> of his ancestor David. (Luke 1:32 ULB)

* A throne represents the authority of a king. "Throne" is a metonym for "kingly authority," "kingship" or "reign." This means that God would make him become the king that would follow King David.

>Immediately his <u>mouth</u> was opened ... (Luke 1:64 ULB)

* The mouth here represents the ability to speak. The phrase "his mouth opened" means that he was able to talk again.

>Who warned you to flee from <u>the wrath</u> that is coming? (Luke 3:7 ULB)

* The word "wrath" or "anger" is a metonym for "punishment." God was extremely angry with the people, and as a result, he would punish them.

### Translation Strategies

If people would easily understand the metonym, consider using it. Otherwise, here are some options.

1. Use the metonym along with the name of the thing it represents.
1. Use only the name of the thing the metonym represents.

### Examples of Translation Strategies Applied

1. Use the metonym along with the name of the thing it represents.
  * **He took the cup in the same way after supper, saying, "<u>This cup</u> is the new covenant in my blood, which is poured out for you.** (Luke 22:20 ULB)
      * He took the cup in the same way after supper, saying, "<u>The wine in this cup</u> is the new covenant in my blood, which is poured out for you.  
  
1. Use the name of the thing the metonym represents.
  * **The Lord God will give him <u>the throne</u> of his father, David.** (Luke 1:32 ULB)
      * The Lord God will give him <u>the kingly authority</u> of his father, David.
      * The Lord God will <u>make him king</u> like his ancestor, King David.
  * **Who warned you to flee from <u>the wrath</u> to come?** (Luke 3:7 ULB)
      * Who warned you to flee from God's coming <u>punishment</u>?

To learn about some common metonymies, see [Biblical Imagery - Common Metonymies](../bita-part2/01.md).

