### Description

The predictive past is a figure of speech that uses the past tense to refer to things that will happen in the future. This is sometimes done in prophecy to show that the event will certainly happen. It is also called the prophetic perfect.

### Reasons this is a translation issue:

Readers who are not aware of the past tense being used in prophecy to refer to future events may find it confusing.

### Examples from the Bible

**When God firmly decided that he would do something or that something would happen, he sometimes spoke of it as if it had already happened. The past tense verbs are underlined in the examples below.**

>Therefore my people <u>have gone</u> into captivity for lack of understanding;
>their leaders go hungry, and their masses have nothing to drink. (Isaiah 5:13 ULB)

**When prophets wrote about things that God said would happen, they sometimes wrote about them as if they had already happened.**

>For to us a child <u>has been born</u>, to us a son <u>has been given</u>;
>and the rule will be on his shoulder. (Isaiah 9:6 ULB)

>And about these people also Enoch, the seventh in line from Adam, foretold, saying, "Look, the Lord <u>came</u> with tens of thousands of his holy ones, (Jude 1:14 ULB)

### Translation Strategies

If the past tense would be natural and give the right meaning in your language, consider using it. If not, here are some other options.

1. Use the future tense to refer to future events.
1. If it refers to something in the immediate future, use a form that would show that.
1. Some languages may use the present tense to show that something will happen very soon.

### Examples of Translation Strategies Applied

1. Use the future tense to refer to future events.
  * **For to us a child <u>has been born</u>, to us a son <u>has been given</u>** ... (Isaiah 9:6a ULB)
      * For to us a child <u>will be born</u>, to us a son <u>will be given</u> ...  
  
1. If it refers to something that would happen very soon, use a form that shows that.
  * **Yahweh said to Joshua, "See, I <u>have handed</u> over to you Jericho, its king, and its trained soldiers."** (Joshua 6:2 ULB)
      * Yahweh said to Joshua, "See, I <u>am about to hand</u> over to you Jericho, its king, and its trained soldiers."  
  
1. Some languages may use the present tense to show that something will happen very soon.
  * **Yahweh said to Joshua, "See, I <u>have handed</u> over to you Jericho, its king, and its trained soldiers."** (Joshua 6:2 ULB)
      * Yahweh said to Joshua, "See, I <u>am handing</u> over to you Jericho, its king, and its trained soldiers."

