

### Description

Personification is a figure of speech in which someone speaks of something as if it could do things that animals or people can do. People often do this because it makes it easier to talk about things that we cannot see, such as wisdom or sin. People also do this because it is sometimes easier to talk about people's relationships with non-human things, such as wealth, as if they were like relationships between people. (See examples from the Bible below.)

### Reasons this is a translation issue

* Some languages do not use personification.
* Some languages use personification only in certain situations.

### Examples from the Bible

>Does not Wisdom call out? Does not Understanding raise her voice? (Proverbs 8:1 ULB)

* The author of Proverbs wrote of wisdom and understanding as if they are a woman who calls out to teach people. This means that they are not something hidden, but something obvious that people should pay attention to.

>...if you do not do what is right, sin crouches at the door and desires to control you ... (Genesis 4:7 ULB)

* God spoke of sin as a wild animal waiting for the chance to attack. This shows how dangerous sin is.

>You cannot serve God and wealth. (Matthew 6:24 ULB)

* Jesus spoke of wealth as if it were a master whom people might serve. Loving money and basing one's decisions on it is like serving it as a slave would serve his master.

### Translation Strategies

If the personification would be understood clearly, consider using it. If it would not be understood, here are some other ways for translating it.

1. Use words such as "like" or "as" to show that the sentences is not to be understood literally.
1. Add words or phrases to make it clear.
1. Find a way to translate it without the personification.

### Examples of Translation Strategies Applied

1. Use words such as "like" or "as" to show that the sentence is not to be understood literally.
 * **... sin crouches at the door and desires to control you.** (Genesis 4:7 ULB)
      * ... it is <u>as if</u> sin crouches at the door and desires to control you.  
  
1. Add words or phrases that make the image more clear.
 * **... sin crouches at the door and desires to control you.** (Genesis 4:7 ULB)
      * ... sin is <u>like a wild animal</u> crouching at the door, desiring to control you.
      * ... sin is crouching at the door <u>in order to attack you,</u> and it desires to control you.  
  
1. Add words or phrases to to show how something is like a person or animal.
 * **... sin crouches at the door and desires to control you.** (Genesis 4:7 ULB)
      * ... <u>sin</u> is dangerous, like an animal crouching at the door and desiring to control you.  
   
1. Find a way to translate it without the personification. (Genesis 4:7 ULB)
 * **... sin crouches at the door and desires to control you.** 
      * You are in danger of sinning and not being able to stop sinning.  
 * **You cannot serve God and wealth.** (Matthew 6:24 ULB)
      * You cannot be devoted to both God and wealth.
      * You cannot serve God if you want most to have wealth.

**Note**: We have broadened our definition of "personification" to include "zoomorphism" (speaking of other things as if they had animal characteristics) and "anthropomorphism" (speaking of non-human things as if they had human characteristics.)

