

### Description

All languages have ways of showing that the same person fills two different roles in a sentence. English does this by using **Reflexive pronouns**. These are pronouns that refer to someone or something that has already been mentioned in a sentence. In English the reflexive pronouns are: myself, yourself, himself, herself, itself, ourselves, yourselves, and themselves. Other languages may have other ways to show this.

**Uses of Reflexive Pronouns**  
* To show that the same person or things fills two different roles in a sentence
* To emphasize a person or thing in a sentence
* To show that a person or thing was alone or did something alone

### Reasons this is a translation issue

* Languages have different ways of showing the things that reflexive pronouns in the ULB show.
* When translators read a reflexive pronoun in the ULB, they need to understand what that reflexive pronoun is used for.
* Translators need to know how to show those meanings in their own language.

### Examples from the Bible

**The reflexive pronoun sometimes shows that the same person or thing fills two different roles in a sentence.** Often the reflexive pronoun is the object of the sentence, and it refers to the same person that the subject refers to. (See [Sentence Structure](../figs-sentences/01.md))

>Then they picked up stones to throw at him, but <u>Jesus</u> hid <u>himself</u> and went out of the temple. (John 8:59 ULB)

* "Jesus" is the subject of the verb "hid," and "himself" is the object of "hid." The word "himself" refers to Jesus. 

>If <u>I</u> should testify about <u>myself</u>, my testimony would not be true. (John 5:31 ULB) 

* The word "I" is the subject of "testify," and "myself" is the object of "testify." The words "I" and "myself" both refer to Jesus. 

>Now the Passover of the Jews was near, and <u>many</u> went up to Jerusalem from the country before the Passover in order to purify <u>themselves</u>. (John 11:55 ULB)

* "Many" is the subject of "purify," and "themselves" is the object of "purify." The word "themselves" refers to the many people. 

**The reflexive pronoun sometimes emphasizes a person or thing in the sentence.**
>... <u>Jesus himself</u> was not baptizing, but his disciples were ... (John 4:2 ULB) 

>So they left the crowd, taking Jesus with them, since he was already in the boat. ... And a violent windstorm arose and the waves were breaking into the boat so that the boat was already full. But <u>Jesus himself</u> was in the stern, asleep on a cushion. (Mark 4:36-38 ULB)

**The reflexive pronoun sometimes shows that a person or thing was alone or did something alone.**
>... while the kings who had come were <u>by themselves</u> in the field. (1 Chronicles 19:9 ULB)

>When Jesus realized that they were about to come and seize him by force to make him king, he withdrew again up the mountain <u>by himself</u>. (John 6:15 ULB)

### Translation Strategies

If a reflexive pronoun would have the same function in your language, consider using it. If not, here are some other strategies that some languages use.

1. Show that the object of the verb is the same as the subject by putting something on the verb.
1. Emphasize a certain person or thing by referring to it in a special place in the sentence.
1. Emphasize a certain person or thing by adding something to that word or putting another word with it.
1. Show that a person or thing was alone or did something alone by using a word like "alone."

### Examples of Translation Strategies Applied

1. Show that the object of the verb is the same as the subject by putting something on the verb.
  * **If I should testify about <u>myself</u>, my testimony would not be true.** (John 5:31 ULB)
      * If I should <u>self-testify</u>, my testimony would not be true.
  * **Now the Passover of the Jews was near, and many went up to Jerusalem out of the country before the Passover in order to <u>purify themselves</u>.** (John 11:55 ULB)
      * Now the Passover of the Jews was near, and many went up to Jerusalem out of the country before the Passover in order to <u>self-purify</u>.  
  
1. Emphasize a certain person or thing by referring to it in a special place in the sentence.
  * **<u>He himself</u> took our sickness and bore our diseases.** (Matthew 8:17 ULB)
      * <u>It was he who</u> took our sickness and bore our diseases.
  * **<u>Jesus himself</u> was not baptizing, but his disciples were.** (John 4:2 ULB)
      * <u>It was not Jesus who</u> was baptizing, but his disciples were.  
  
1. Emphasize a certain person or thing by adding something to that word or putting another word with it. 
  * **But Jesus said this to test Philip, for he <u>himself</u> knew what he was going to do.** (John 6:6 ULB) 
      * But Jesus said this to test Philip, for he <u>personally</u> knew what he was going to do. 
  
1. Show that a person or thing was alone or did something alone by using a word like "alone."

  * **When Jesus realized that they were about to come and seize him by force to make him king, he withdrew again up the mountain <u>by himself</u>.** (John 6:15)
      * When Jesus realized that they were about to come and seize him by force to make him king, he withdrew again <u>alone</u> up the mountain.  
  

