### Description
A rhetorical question is a question that a speaker uses for some purpose other than getting information. Some uses of rhetorical questions are to express strong emotions, to rebuke or scold someone, to introduce a topic to talk about it, or to teach something by reminding people of something they know and encouraging them to apply it to something new.

### Reasons this is a translation issue

* Some languages do not use rhetorical questions; for them a question is always a request for information.
* Some languages use rhetorical questions, but for purposes that are more limited or different than in the Bible.
* Because of these differences between languages, some readers might misunderstand the purpose of a rhetorical question in the Bible.

### Examples from the Bible

**Sometimes rhetorical questions are used to express strong emotions.**

>Why did I not die when I came out from the womb? (Job 3:11 ULB)

* Job used the question above to show how sad he was that he had not died as soon as he was born. He wished that he had not lived.

>And why has it happened to me that the mother of my Lord should come to me? (Luke 1:43 ULB)

* Elizabeth used the question above to show how surprised and happy she was that the mother of her Lord came to her.

**Sometimes rhetorical questions are used to rebuke or scold someone.**

>Those who stood by said, "<u>Is this how you insult God's high priest?</u>" (Acts 23:4 ULB)

* The people who asked Paul this question were accusing him of insulting the high priest. They were not asking him how he insulted God’s high priest.

>Do you not still rule the kingdom of Israel? (1 Kings 21:7 ULB)

* Jezebel used the question above to remind King Ahab that he still ruled the kingdom of Israel. The rhetorical question made her point more strongly than if she had merely stated it, because it forced Ahab to admit the point himself. She did this in order to rebuke him for being unwilling to take over a poor man's property. She was implying that since he was the king of Israel, he had the power to take the man's property.

**Sometimes rhetorical questions are used to introduce a topic.**

><u>What is the kingdom of God like, and what can I compare it to?</u> It is like a mustard seed that a man took and threw into his garden ... (Luke 13:18-19 ULB)

* Jesus used the question above to introduce what he was going to talk about. He was going to compare the kingdom of God to something.

**Sometimes rhetorical questions are used to teach something.**

><u>Will a virgin forget her jewelry, a bride her sash?</u> Yet my people have forgotten me for days without number! (Jeremiah 2:32 ULB)

* God used the question above to remind his people of something they already knew: a young woman would never forget her jewelry and a bride would never forget her sash. He then rebuked his people for forgetting him, who is so much greater than those things.

>Or which one of you, if his son asks for a loaf of bread, will give him a stone? (Matthew 7:9 ULB)

* Jesus used the question above to remind the people of something they already knew: a good father would never give his son something bad to eat. By introducing this point, Jesus could go on to teach them about God with his next rhetorical question:

>Therefore, if you who are evil know how to give good gifts to your children, how much more will your Father in heaven give good things to those who ask him? (Matthew 7:11 ULB)

* Jesus used this question to teach the people in an emphatic way that God gives good things to those who ask him.

### Translation Strategies

In order to translate a rhetorical question accurately, first be sure that the question you are translating truly is a rhetorical question and is not an information question. Ask yourself, "Does the person asking the question already know the answer to the question?" If so, it is a rhetorical question. Or, if no one answers the question, is the one who asked it bothered that he did not get an answer? If not, it is a rhetorical question.

When you are sure that the question is rhetorical, then be sure that you know what the purpose of the rhetorical question is. Is it to encourage or rebuke or shame the hearer? Is it to bring up a new topic? Is it to do something else?

When you know the purpose of the rhetorical question, then think of the most natural way to express that purpose in the target language. It might be as a question, or a statement, or an exclamation.

If using the rhetorical question would be natural and give the right meaning in your language, consider doing so. If not, here are other options:

1. Add the answer after the question.
1. Change the rhetorical question to a statement or exclamation.
1. Change the rhetorical question to a statement, and then follow it with a short question.
1. Change the form of the question so that it communicates in your language what the orignal speaker communicated in his.

### Examples of Translation Strategies Applied

1. Add the answer after the question.
  * **<u>Will a virgin forget her jewelry, a bride her sash?</u> Yet my people have forgotten me for days without number!** (Jeremiah 2:32 ULB)
      * Will a virgin forget her jewelry, or a bride her sash? <u>Of course not!</u> Yet my people have forgotten me for days without number!
  * **Or what man among you is there who, if his son asks him for a loaf of bread, will give him a stone?** (Matthew 7:9 ULB)
      * Or what man among you is there who, if his son asks him for a loaf of bread, will give him a stone? <u>None of you would do that!</u>  
  
1. Change the rhetorical question to a statement or exclamation.
  * **What is the kingdom of God like, and what can I compare it to? It is like a mustard seed...** (Luke 13:18-19 ULB)
      * This is what the kingdom of God is like. It is like a mustard seed..."
  * **Is this how you insult God's high priest?** (Acts 23:4 ULB)
      * You have insulted God's high priest!
  * **And why has it happened to me that the mother of my Lord should come to me?** (Luke 1:43 ULB)
      * How wonderful it is that the mother of my Lord has come to me!  
  
1. Change the rhetorical question to a statement, and then follow it with a short question.
  * **<u>Do you not still rule</u> the kingdom of Israel?** (1 Kings 21:7 ULB)
      * You still rule the kingdom of Israel, <u>do you not?</u>  
  
1. Change the form of the question so that it communicates in your language what the orignal speaker communicated in his.
  * **Or <u>what man among you is there who</u>, if his son asks him for a loaf of bread, <u>will give him a stone?</u>** (Matthew 7:9 ULB)
      * If your son asks you for a loaf of bread, <u>would you give him a stone</u>?
  * **<u>Will a virgin forget her jewelry, a bride her sash</u>? Yet my people have forgotten me for days without number!** (Jeremiah 2:32 ULB)
      * <u>What virgin would forget her jewelry, and what bride would forget her sash</u>? Yet my people have forgotten me for days without number!

