### Description

A simile is a comparison of two things that are not normally thought to be similar. It focuses on a particular trait the two items have in common, and it includes the words "like," "as," "than," "as if," or "as though."

#### Purposes of Simile

* A simile can teach about something that is unknown by showing how it is similar to something that is known.
* A simile can emphasize a particular trait, sometimes in a way that gets people's attention.
* Similes help form a picture in the mind or help the reader experience what he is reading about more fully.

### Reasons this is a translation issue

* People may not know how the two items are similar.
* People may not be familiar with the item that something is compared to.

### Examples from the Bible
>When he saw the crowds, he had compassion for them, because they were troubled and discouraged. They were <u>like sheep without a shepherd</u>. (Matthew 9:36)

* Jesus compared the crowds of people to sheep without a shepherd. Sheep grow frightened when they do not have a good shepherd to lead them in safe places. The crowds were like that because they did not have good religious leaders.

>See, I send you out <u>as sheep in the midst of wolves</u>, so be as wise <u>as serpents</u> and harmless <u>as doves</u>. (Matthew 10:16 ULB)

* When Jesus was sending his disciples out to teach people about God, he compared his disciples to sheep and their enemies to wolves. Wolves attack sheep. People who did not want to hear the truth about God would want to harm the disciples.
* The disciples would need to be careful, aware of danger, but also not harming anyone. Jesus compared how they should live with how serpents and doves live.

>For the word of God is living and active and sharper <u>than any two-edged sword</u>. (Hebrews 4:12 ULB)

* The author of Hebrews compared God's word to a two-edged sword. A two-edged sword is a weapon that can easily cut through a person's flesh. God's word is very effective in showing what is in a person's heart and thoughts.

> They are your people whom you have chosen, whom you rescued out of Egypt <u>as if from the middle of a furnace where iron is forged</u>. (1 Kings 8:51 ULB)

* In his prayer, King Solomon compared Egypt to an extremely hot furnace because the people of Egypt had treated God's people there so brutally.

### Translation Strategies

If people would understand the correct meaning of a simile, consider using it. If they would not, here are some strategies you can use:

1. If people do not know how the two items are alike, tell how they are alike. However, do not do this if the meaning was not clear to the original audience.
1. If people are not familiar with the item that something is compared to, use an item from your own culture. Be sure that it is one that could have been used in the cultures of the Bible.
1. Simply describe the item without comparing it to another.

### Examples of Translation Strategies Applied

1. If people do not know how the two items are alike, tell how they are alike. However, do not do this if the meaning was not clear to the original audience.

 * The example below compares the danger that Jesus's disciples would be in with the danger that sheep are in when they are surrounded by wolves.
 * **See, I send you out <u>as sheep in the midst of wolves</u>** (Matthew 10:16 ULB) - 
     * See, I send <u>you out among wicked people</u> and you will be in danger from them <u>as sheep are in danger when they are among wolves</u>.
 * **For the word of God is living and active and sharper <u>than any two-edged sword</u>.** (Hebrews 4:12 ULB)
     * For the word of God is living and active and <u>more powerful than a very sharp two-edged sword</u>  
  
1. If people are not familiar with the item that something is compared to, use an item from your own culture. Be sure that it is one that could have been used in the cultures of the Bible.

 * In the example below Jesus compares people to sheep and wolves. If people do not know what sheep and wolves are, or that wolves kill and eat sheep, you could use some other animal that kills another.
 * **See, I send you out <u>as sheep in the midst of wolves</u>,** (Matthew 10:16 ULB)
     * See, I send you out <u>as chickens in the midst of wild dogs</u>,
 * **How often did I long to gather your children together, just <u>as a hen gathers her chickens under her wings</u>, but you were not willing!** (Matthew 23:37 ULB)
     * How often I wanted to gather your children together, <u>as a mother closely watches over her infants</u>, but you refused!
 * **If you have faith even as small <u>as a grain of mustard seed</u> ...** (Matthew 17:20)
     * If you have faith even as small <u>as a tiny seed</u> ...  
  
1. Simply describe the item without comparing it to another.
 * **See, I send you out <u>as sheep in the midst of wolves</u>,** (Matthew 10:16 ULB)
     * See, I send you out and <u>people will want to harm you</u>.  
 * **How often did I long to gather your children together, just <u>as a hen gathers her chickens under her wings</u>, but you were not willing!** (Matthew 23:37 ULB)
     * How often I wanted to <u>protect you</u>, but you refused!

