
### Description:

In early Old Testament times, people weighed their metals such as silver and gold and would give a certain weight of that metal in order to buy things. Later people started to make coins that each contained a standard amount of a certain metal. The daric is one such coin. In New Testament times, people used silver and copper coins.

The two tables below show some of the most well-known units of money found in the Old Testament (OT) and New Testament (NT). The table for Old Testament units shows what kind of metal was used and how much it weighed. The table for New Testament units shows what kind of metal was used and how much it was worth in terms of a day's wage.

| Unit in OT | Metal | Weight |
| -------- | -------- | -------- |
| daric    | gold coin | 8.4 grams     |
| shekel | various metals |  11 grams |
| talent | various metals |  33 kilograms|

| Unit in NT | Metal | Day's Wage |
| -------- | -------- | -------- |
| denarius/denarii | silver coin |  1 day |
| drachma | silver coin |  1 day |
| mite/penny | copper coin|  1/64 day |
| shekel | silver coin |  4 days |
| talent | silver |  6,000 days |

### Translation principles

Do not use modern money values since these change from year to year. Using them will cause the Bible translation to become outdated and inaccurate.

### Translation Strategies

The value of most money in the Old Testament was based on its weight. So when translating these weights in the Old Testament, see [Biblical Weight](../translate-bweight/01.md).
The strategies below are for translating the value of money in the New Testament

1. Use the Bible term and spell it in a way that is similar to the way it sounds. (see [Borrow Words](../translate-transliterate/01.md))
1. Describe the value of the money in terms of what kind of metal it was made of and how many coins were used.
1. Describe the value of the money in terms of what people in Bible times could earn in one day of work.
1. Use the Bible term and give the equivalent amount in the text or a note.
1. Use the Bible term and explain it in a note.

### Translation Strategies

The translations strategies are all applied to Matthew 18:28 below.

* **... who owed him one hundred denarii.** (Matthew 18:28 ULB)

1. Use the Bible term and spell it in a way that is similar to the way it sounds. (see [Borrow Words](../translate-transliterate/01.md))
  * "... who owed him <u>one hundred denali</u>."  
  
1. Describe the value of the money in terms of what kind of metal it was made of and how many pieces or coins were used.
  * "... who owed him <u>one hundred silver coins</u>."  
  
1. Describe the value of the money in terms of what people in Bible times could earn in one day of work.
  * "... who owed him <u>one hundred days' wages</u>."  
  
1. Use the Bible term and give the equivalent amount in the text or a footnote.
  * "... who owed him <u>one hundred denarii</u>.<sup>[1]</sup>" 
      * The footnotes would look like:   
       <sup>[1]</sup>one hundred days' wages  
  
1. Use the Bible term and explain it in a footnote.
  * "... who owed him <u>one hundred denarii</u>.<sup>[1]</sup>"   
       <sup>[1]</sup>A denarius was the amount of silver that people could earn in one day of work.  

