
### Description

The following terms are the most common units of volume used in the Bible to state how much a certain container could hold. The containers and measurements are given for both liquids (such as wine) and dry solids (such as grain). The biblical measures probably differed in exact amount from time to time and place to place. The liter equivalents below are based on the ephah and the bath being equal to 22 liters.

| Type | Original Measure | Relationship |  Liters |
| -------- | -------- | -------- | -------- |
| Dry | omer | 1/10 ephah |  2 liters |
| Dry | ephah | -------- |  22 liters |
| Dry | homer | 10 ephahs |  220 liters |
| Dry | cor | 10 ephahs |  220 liters |
| Dry | seah |  1/3 ephah | 7.3 liters |
| Dry | lethek | 5 ephahs |   110 liters |
| Liquid | metrete | -------- |   40 liters |
| Liquid | bath | -------- |  22 liters |
| Liquid | hin | 1/6 bath | 3.7 liters |
| Liquid | kab | 1/3 hin |  1.2 liters |
| Liquid | log | 1/4 kab |   0.3 liters |

### Translation principles

* The people in the Bible did not use modern measures such as meters, liters, and kilograms. Using the original measures can help readers know that the Bible really was written long ago in a time when people used those measures.
* Using modern measures can help readers understand the text more easily.
* Whatever measures you use, it would be good, if possible, to tell about the other kinds of measures in the text or a footnote.
* If you do not use the Biblical measures, try not to give the readers the idea that the measurements are exact. For example, if you translate one hin as "3.7 liters," readers might think that the measurement is exactly 3.7 liters, not 3.6 or 3.8. It would be better to use a more approximate measure such as "three and a half liters" or "four liters."
* When God tells people how much of something to use, and when people use those amounts in obedience to him, do not say "about" in the translation. Otherwise it will give the impression that God did not care exactly how much they used.

### Examples from the Bible

**Sometimes the unit of measure is stated explicitly.**

>For a ten-yoke vineyard will yield only one <u>bath</u>, and one <u>homer</u> of seed will yield only an <u>ephah</u>. (Isaiah 5:10 ULB)

**Sometimes the Hebrew does not specify a particular unit of volume but only uses a number. In these cases, many English versions, including the ULB and UDB, add the word "measure."**

> When you came to a heap of <u>twenty measures</u> of grain, there were only <u>ten</u>; and when you came to the wine vat to draw out <u>fifty measures</u>, there were only <u>twenty</u>. (Haggai 2:16 ULB)

### Translation Strategies For When the Unit of Measure is Stated Explicitly

1. Use the measurements from the ULB. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULB. (see [Borrow Words](../translate-transliterate/01.md))
1. Use the metric measurements given in the UDB. The translators of the UDB have already figured how to represent the amounts in the metric system.
1. Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.
1. Use the measurements from the ULB and include measurements that your people know in the text or a note.
1. Use measurements that your people know, and include the measurements from the ULB in the text or in a note.

### Examples of Translation Strategies Applied

The strategies are all applied to Isaiah 5:10 below.

* **For a ten-yoke vineyard will yield only one bath, and one homer of seed will yield only an ephah.** (Isaiah 5:10 ULB)

1. Use the measurements from the ULB. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULB. (see [Borrow Words](../translate-transliterate/01.md))
    * "For a ten-yoke vineyard will yield only one <u>bat</u>, and one <u>homer</u> of seed will yield only an <u>efa</u>."  
  
1. Use the measurements given in the UDB. Usually they are metric measurements. The translators of the UDB have already figured how to represent the amounts in the metric system.

    * "For a ten-yoke vineyard will yield only <u>twenty-two liters</u> and <u>220 liters</u> of seed will yield only <u>twenty-two liters</u>."  
  
1. Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.
    * "For a ten-yoke vineyard will yield only <u>six gallons</u>, and <u>six and a half bushels</u> of seed will yield only <u>twenty quarts</u>."  
  
1. Use the measurements from the ULB and include measurements that your people know in the text or a note. The following shows both measurements in the text.
    * "For a ten-yoke vineyard will yield only <u>one bath (six gallons)</u>, and <u>one homer (six and a half bushels)</u> of seed will yield only <u>an ephah (twenty quarts)</u>."  
  
1. Use measurements that your people know, and include the measurements from the ULB in the text or in a note. The following shows the ULB measurements in footnotes.
    * "For a ten-yoke vineyard will yield only <u>twenty-two liters,</u><sup>[1]</sup>and <u>220 liters</u><sup>[2]</sup>of seed will yield only <u>twenty-two liters.</u><sup>[3]</sup>" 
        * The footnotes would look like:  
         <sup>[1]</sup>Twenty-two liters is one bath.   
         <sup>[2]</sup>Two hundred twenty liters is one homer.   
         <sup>[3]</sup>Twenty-two liters is one ephah.   
 

### Translation Strategies For When the Unit of Measure is Implied

1. Translate literally by using the number without a unit.
1. Use a generic word like "measure" or "quantity" or "amount."
1. Use the name of an appropriate container, such as "basket" for grain or "jar" for wine.
1. Use a unit of measure that you are already using in your translation.

### Examples of Translation Strategies Applied

The strategies are all applied to Haggai 2:16 below.

* **When you came to a heap of <u>twenty measures</u> of grain, there were only <u>ten</u>; and when you came to the wine vat to draw out <u>fifty measures</u>, there were only <u>twenty</u>.** (Haggai 2:16 ULB)

1. Translate literally by using the number without a unit.
  * When you came to a heap of <u>twenty</u> of grain, there were only <u>ten</u>; and when you came to the wine vat to draw out <u>fifty</u>, there were only <u>twenty</u>.  
  
1. Use a generic word like "measure" or "quantity" or "amount."
  * When you came to a heap of <u>twenty amounts</u> of grain, there were only <u>ten</u>; and when you came to the wine vat to draw out <u>fifty amounts</u>, there were only <u>twenty</u>.  
  
1. Use the name of an appropriate container, such as "basket" for grain or "jar" for wine.
  * When you came to a heap of <u>twenty baskets</u> of grain, there were only <u>ten</u>; and when you came to the wine vat to draw out <u>fifty jars</u>, there were only <u>twenty</u>.  
  
1. Use a unit of measure that you are already using in your translation.
  * When you came to a heap of <u>twenty liters</u> of grain, there were only <u>ten</u>; and when you came to the wine vat to draw out <u>fifty liters</u>, there were only <u>twenty</u>.

