

### Description

A symbolic action is something that someone does in order to express a certain idea. For example, in some cultures people nod their head up and down to mean "Yes" or turn their head from side to side to mean "No." In the Bible, sometimes people perform symbolic actions and sometimes they only refer to the symbolic action. Symbolic actions do not mean the same things in all cultures.

### Reasons this is a translation issue

An action may have a meaning in one culture, and a different meaning or no meaning at all in another culture. For example, in some cultures raising the eyebrows means "I am surprised" or "What did you say?" In others cultures it means "Yes."

In the Bible people did things that had certain meanings in their culture. When we read the Bible we might not understand what someone meant if we interpret the action based on what it means in our own culture.

Translators need to understand what people in the Bible meant when they used symbolic actions. If an action does not mean the same thing in their own culture, they need to figure out how to translate what the action meant.

### Examples from the Bible

>Behold, a man named Jairus ... <u>fell down at Jesus's feet</u> ... (Luke 8:41 ULB)

Meaning of symbolic action: He did this to show great respect to Jesus.

>Look, I am standing at the door and am <u>knocking</u>. If anyone hears my voice and opens the door, I will come in to his home and will eat with him, and he with me. (Revelation 3:20 ULB)

Meaning of symbolic action: When people wanted someone to welcome them into their home, they stood at the door and knocked on it.

### Translation Strategies

If people would correctly understand what a symbolic action meant to the people in the Bible, consider using it. If not, here are some strategies for translating it.

1. Tell what the person did and why he did it.
1. Do not tell what the person did, but tell what he meant.
1. Use an action from your own culture that has the same meaning. Do this only in poetry, parables, and sermons. Do not do this when there actually was a person who did a specific action.

### Examples of Translation Strategies Applied

1. Tell what the person did and why he did it.
  * **Behold, a man named Jairus ... fell down at Jesus's feet ...** (Luke 8:41 ULB)
      * Behold, a man named Jairus ... fell down at Jesus's feet in order to show that he greatly respected him ...
  * **Look, I am standing at the door and am knocking.** (Revelation 3:20 ULB)
      * Look, I am standing at the door and knocking on it, asking you to let me in. 
  
1. Do not tell what the person did, but tell what he meant.
  * **Behold, a man named Jairus ... fell down at Jesus's feet ...** (Luke 8:41)
      * Behold, a man named Jairus ... showed Jesus great respect ...
  * **Look, I am standing at the door and am knocking.** (Revelation 3:20)
      * Look, I am standing at the door and asking you to let me in. 
  
1. Use an action from your own culture that has the same meaning.
  * **Behold, a man named Jairus ... fell down at Jesus's feet ...** (Luke 8:41 ULB) - Since Jairus actually did this, we would not substitute an action from our own culture.
  * **Look, I am standing at the door and am knocking.** (Revelation 3:20 ULB) - Jesus was not standing at a real door. Rather he was speaking about wanting to have a relationship with people. So in cultures where it is polite to clear one's throat when wanting to be let into a house, you could use that.
      * Look, I am standing at the door and clearing my throat. 
 

