

### Description

In rare cases, you will see in the Unlocked Dynamic Bible (UDB) that two or more verse numbers are combined, such as 17-18. This is called a verse bridge. This means that the information in the verses was rearranged so that the story or message could be more easily understood.

### Examples from the Bible

In Genesis 47:1-2, the author tells about how Joseph introduced his brothers to Pharaoh before telling that Joseph took his brother to Pharaoh. 

><sup>1</sup>Then Joseph went in and told Pharaoh, "My father and my brothers, their flocks, their herds, and all that they own, have arrived from the land of Canaan. See, they are in the land of Goshen."
><sup>2</sup>He took five of his brothers and introduced them to Pharaoh. (Genesis 47:1-2 ULB)

In the UDB the information is rearranged to show the order in which the events happened.

><sup>1-2</sup>Joseph chose five of his brothers to go with him to talk to the king. He introduced them to the king, and then he said, "My father and my brothers have come from Canaan land. They have brought all their sheep, goats, cattle, and everything else that they own, and they are living now in region of Goshen." (Genesis 47:1-2 UDB)

In Genesis 36:29-30, the author tells about the clans of the Horites being in the land of Seir after he lists the clans.

><sup>29</sup>These were the clans of the Horites: Lotan, Shobal, Zibeon, and Anah, <sup>30</sup>Dishon, Ezer, Dishan. These were clans of the Horites, according to their clan lists in the land of Seir. (Genesis 36:29-30 ULB)

In the UDB, the the information about the Horites living in Seir is given first and is followed by the list of Horite clans. For many languages, this is a more logical order of information.

><sup>29-30</sup>The people groups who were descendants of Hor lived in Seir land. The names of the people groups are Lotan, Shobal, Zibeon, Anah, Dishon, Ezer, and Dishan. (Genesis 36:29-30 UDB)


### Translation Strategy

Order the information in a way that will be clear to your readers.

1. If you put information from one verse before information from an earlier verse, put the first and last verse numbers at the beginning with a hyphen between them.

See how to mark verses in the [translationStudio APP](http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Examples of Translation Strategy Applied

1. If you put information from one verse before information from an earlier verse, put the first and last verse numbers at the beginning with a hyphen between them.
  * **<sup>2</sup>you must select three cities for yourself in the middle of your land that Yahweh your God is giving you to possess. <sup>3</sup>You must build a road and divide the borders of your land into three parts, the land that Yahweh your God is causing you to inherit, so that everyone who kills another person may flee there.** (Deuteronomy 19:2-3)
      * <sup>2-3</sup>you must divide into three parts the land that he is giving to you. Then select a city in each part. You must make good roads in order that people can get to those cities easily. Someone who kills another person can escape to one of those cities to be safe. (Deuteronomy 19:2-3 UDB)
  * **<sup>40</sup>These were the names of the heads of clans from Esau's descendants, according to their clans and their regions, by their names: Timna, Alvah, Jetheth, <sup>41</sup> Oholibamah, Elah, Pinon, <sup>42</sup> Kenaz, Teman, Mibzar, <sup>43</sup> Magdiel, and Iram. These were the clan heads of Edom, according to their settlements in the land they possessed. This was Esau, the father of the Edomites.** (Genesis 36:40-43 ULB)
      * <sup>40-43</sup>Here is a list of all the people groups that were descendants of Esau: Timna, Alvah, Jetheth, Oholibamah, Elah, Pinon, Kenaz, Teman, Mibzar, Magdiel, and Iram. They all lived in the land of Edom. The land where each people group lived got the same name as the name of the people group. (Genesis 36:40-43 UDB)

