

### Description

When people tell a story, they normally tell the events in the order that they happened. This sequence of events makes up the storyline. The storyline is full of action verbs that move the story along in time. But sometimes a writer may take a break from the storyline and give some information to help his listeners understand the story better. This type of information is called **background information.** The background information might be about things that happened before the events he has already told about, or it might explain something in the story, or it might be about something that would happen much later in the story.

**Example** - The underlined sentences in the story below are all background information.

Peter and John went on a hunting trip because <u>their village was going to have a a feast the next day</u>. <u>Peter was the best hunter in the village.</u> <u>He once killed three wild pigs in one day!</u> They walked for hours through low bushes until they heard a wild pig. The pig ran, but they managed to shoot the pig and kill it. Then they tied up its legs with some rope <u>they had brought with them</u>, and carried it home on a pole. When they brought it to the village, Peter's cousin saw the pig and realized that <u>it was his own pig</u>. <u>Peter had mistakenly killed his cousin's pig</u>.

Background information often tells about something that had happened earlier or something that would happen much later. Examples of these are "their village was going to have a feast the next day" and "He once killed three wild pigs in one day," "that they had brought with them," and "Peter had mistakenly killed his cousins's pig.

Often background information uses "be" verbs like "was" and "were", rather than action verbs. Examples of these are "Peter <u>was</u> the best hunter in the village" and "it <u>was</u> his own pig."

Background information can also be marked with words that tell the reader that this information is not part of the event line of the story. In this story, some of these words are "because," "once," and "had."

#### A writer may use background information

* To help their listeners be interested in the story
* To help their listeners understand something in the story
* To help the listeners understand why something is important in the story
* To tell the setting of a story
* Setting includes:
  * where the story takes place
  * when the story takes place
  * who is present when the story begins
  * what is happening when the story begins

### Reasons this is a translation issue

* Languages have different ways of marking background information and storyline information.
* Translators need to know the order of the events in the Bible, which information is background information, and which is storyline information.
* Translators need to translate the story in a way that their own readers will understand the order of events, which information is background information, and which is storyline information.

### Examples from the Bible

>Hagar gave birth to Abram's son, and Abram named his son, whom Hagar bore, Ishmael. <u>Abram was eighty-six years old when Hagar bore Ishmael to Abram.</u> (Genesis 16:16 ULB)

* The first sentence tells about two events. Hagar gave birth, and Abraham named his son. The second sentence is background information about how old Abram was when those things happened.

>Now <u>Jesus himself, when he began to teach, was about thirty years of age. He was the son (as was supposed) of Joseph, the son of Heli.</u> (Luke 3:23 ULB)

* The verses before Luke 3:23 tell about when Jesus was baptized. English uses the word "Now" to show that there is some kind of change in the kind of information being given. These sentences give background information about Jesus's age and ancestors. The story starts up again in chapter 4 where it tells about Jesus going to the wilderness.

>Now <u>it happened on a Sabbath that Jesus was going through the grain fields and his disciples were picking the heads of grain, rubbing them between their hands, and eating the grain.</u> But some of the Pharisees said ... (Luke 6:1-2a ULB)

* These verses give the setting of the story. The events took place in a grain field on the Sabbath day. Jesus, his disciples, and some Pharisees were there, and Jesus's disciples were picking heads of grain and eating them. The main action in the story starts with the sentence, "But some of the Pharisees said."

><u>Now Deborah, a prophetess (the wife of Lappidoth), was a leading judge in Israel at that time. She used to sit under the palm of Deborah between Ramah and Bethel in the hill country of Ephraim, and the people of Israel came to her to settle their disputes.</u> She sent for Barak son of Abinoam from Kedesh in Naphtali. (Judges 4:4-6 ULB) 

* In English, the parentheses and the verbs "was" and "used to" are clues that the first two sentences are background information.

>With many other exhortations also, he preached good news to the people. John also rebuked Herod the tetrarch <u>for marrying his brother's wife, Herodias, and for all the other evil things that Herod had done</u>. But then Herod did another very evil thing. He had John locked up in prison. (Luke 3:18-20 ULB)

* John rebuked Herod for things Herod had already done. Also the verb "had" in "had done" shows that Herod did those things before John rebuked him.

### Translation Strategies

To keep translations clear and natural you will need to study how people tell stories in your language. Observe how your language distinguishes background information from storyline information. You may need to write down some stories in order to study this. Observe what kind of verbs, words, and other markers are used to show what distinguish these two kinds of information. Do these same things when you translate, so that your translation is clear and natural and people can understand it easily.

1. Use your language's way of showing that certain information is background information or storyline information.
1. Reorder the information so that earlier events are mentioned first. (This is not always possible when the background information is very long.)

### Examples of Translation Strategies Applied

1. Use your language's way of showing that certain information is either background information or storyline information.  

  * For example when background information has action that was done habitually, it can be marked in English with the word "would." And to show that the events of a storyline are starting, a phrase expressing when those events occurred can be used. The example below uses "One day" for this.  
**Now Deborah, a prophetess (the wife of Lappidoth), was a leading judge in Israel at that time. She used to sit under the palm of Deborah between Ramah and Bethel in the hill country of Ephraim, and the people of Israel came to her to settle their disputes. She sent for Barak son of Abinoam from Kedesh in Naphtali.** (Judges 4:4-6 ULB) 
     * Now Deborah, a prophetess (the wife of Lappidoth), was a leading judge in Israel at that time. She used to sit under the palm of Deborah between Ramah and Bethel in the hill country of Ephraim, and the people of Israel <u>would come</u> to her to settle their disputes. <u>One day</u> she sent for Barak son of Abinoam from Kedesh in Naphtali.    
  
1. Reorder the information so that earlier events are mentioned first. (This is not always possible when the background information is very long.)
 * **Hagar gave birth to Abram's son, and Abram named his son, whom Hagar bore, Ishmael. <u>Abram was eighty-six years old</u> when Hagar bore Ishmael to Abram.** (Genesis 16:16 ULB)
     * When Abram was eighty-six years old, Hagar gave birth to his son, and Abram named him Ishmael.
 * **John also rebuked Herod the tetrarch <u>for marrying his brother's wife, Herodias, and for all the other evil things that Herod had done</u>. But then Herod did another very evil thing. He had John locked up in prison.** (Luke 3:18-20)
     * Now Herod the tetrarch married his brother's wife, Herodias, and he did many other evil things, so John rebuked him. But then Herod did another very evil thing. He had John locked up in prison.

