

### Description

When people tell a story, they tell about an event or a series of events. Often they put certain information at the beginning of the story, such as who the story is about, when it happened, and where it happened. This information that the writer gives before the events of the story begin is called the setting of the story. Some new events in a story also have a setting because they might involve new people, new times, and new places. In some languages people also tell if they saw the event or heard about it from someone else.

When your people tell about events, what information do they give at the beginning? Is there a certain order that they put it in? In your translation, you will need to follow the way your language introduces new information at the beginning of a story or a new event rather than the way the source language did that. In this way your translation will sound natural and communicate clearly in your language.

### Examples from the Bible

><u>In the days of Herod king of Judea</u> <u>there was a certain priest named Zechariah</u>, from the division of Abijah. <u>His wife</u> was from the daughters of Aaron, and her name was Elizabeth. (Luke 1:5 ULB)

The verse above introduces a story about Zechariah. The first underlined phrase tells when it happened. The next underlined phrase and the second sentence introduce the main people. Verses 6 and 7 go on to explain that Zechariah and Elizabeth were old and did not have any children. All of this is the setting. 

><u>Now it came about that</u> Zechariah was in God's presence, carrying out the priestly duties in the order of his division. According to the customary way of choosing which priest would serve, he had been chosen by lot to enter into the temple of the Lord to burn incense. (Luke 1:8-9 ULB)  

The underlined phrase above, "Now it came about that," in Luke 1:8 helps to introduce the first event in that story.
  
><u>The birth of Jesus Christ happened in the following way.</u> His mother, Mary, was engaged to marry Joseph, but before they came together, she was found to be pregnant by the Holy Spirit. (Matthew 1:18 ULB)

The underlined sentence above makes it explicit that a story about Jesus is being introduced. The story will tell about how the birth of Jesus happened.

><u>After Jesus was born in Bethlehem of Judea in the days of Herod the king</u>, learned men from the east arrived in Jerusalem. (Matthew 2:1 ULB)

The underlined phrase above shows that the events concerning the learned men happened <u>after</u> Jesus was born. The second part of the sentence introduces new participants and a new event.

>Now there was a <u>Pharisee whose name was Nicodemus, a Jewish leader</u>. This man came to Jesus at night. (John 3:1-2 ULB)

The author first introduces a new person and then tells about what he did and when he did it. In some languages it might be more natural to tell about the time first.

><sup>6</sup> Noah was six hundred years old <u>when the flood came upon the earth</u>. <sup>7</sup> Noah, his sons, his wife, and his sons' wives went into the ark together because of the waters of the flood. (Genesis 7:6-7 ULB)

The underlined phase in verse 6 is a summary of the events that happen in the rest of chapter 7. It is not one of the events of the story. Noah and his family went into the ship before the flood came. Some languages might need to make it clear that verse 6 simply introduces the event, or move the information about the flood coming until after the information about the people going into the ship.

### Translation Strategies

If the information given at the beginning of a new event is clear and natural to your readers, consider translating it as it is in the ULB or UDB. If not, consider one of these strategies.

1. Put the information that introduces the event in the order that your people put it.
1. If readers would expect certain information but it is not stated explicitly in the Bible, consider using an indefinite word or phrase such as "another time" or making some implicit information explicit. (See: [[rc://en/ta/man/jit/figs-explicit]])
1. If the introduction is a summary of the whole event, use your language's way of showing that it is a summary.
1. If it would be strange in the target language to give a summary of the event at the beginning, show that the event would actually happen later in the story.

### Examples of Translation Strategies Applied

1. Put the information that introduces the event in the order that your people put it.
  * **Now there was a <u>Pharisee whose name was Nicodemus, a Jewish leader</u>. This man came to Jesus at night.** (John 3:1,2)
      * There was a <u>man whose name was Nicodemus. He was a Pharisee and a Jewish leader</u>. One night he came to Jesus.
      * One night <u>a man named Nicodemus, who was a Pharisee and a Jewish leader</u>, came to Jesus.
  * **As he passed by, <U>he saw Levi son of Alphaeus sitting</u> at the tax collector's tent....** (Mark 2:14 ULB)
      * As he passed by, <u>Levi the son of Alpheus was sitting</u> at the tax collecting tent. Jesus saw him ...
      * As he passed by, <u>there was a man sitting</u> at the tax collecting tent. His name was Levi, and he was the son of Alpheus. Jesus saw him ...
      * As he passed by, <u>there was a tax collector</u> sitting at the tax collecting place. His name was Levi, and he was the son of Alpheus. Jesus saw him ...  
  
1. If readers would expect certain information but it is not stated explicitly in the Bible, consider using an indefinite word or phrase such as "another time" or making some implicit information explicit. (See: [[rc://en/ta/man/jit/figs-explicit]])
  * **<u>Again he began</u> to teach beside the lake.** (Mark 4:1 ULB)<br/>In chapter 3 Jesus was teaching at someone's house. Readers may need to be told that this new event happened at another time, or that Jesus actually went to the lake.<br/>
      * <u>Another time</u> Jesus began to teach people again beside the lake.
      * <u>Jesus went to</u> the lake and began to teach people again there.  
  
1. If the introduction is a summary of the whole event, use your language's way of showing that it is a summary.
  * **<sup>6</sup> Noah was six hundred years old when the flood came upon the earth. <sup>7</sup> Noah, his sons, his wife, and his sons' wives went into the ark together because of the waters of the flood.** (Genesis 7:6 ULB)
      * <sup>6</sup> <u>Now this is what happened when</u> Noah was six hundred years old and the flood came upon the earth. <sup>7</sup> Noah, his sons, his wife, and his sons' wives went into the ark together because of the waters of the flood.
      * <sup>6</sup> <u>This part tells about what happened</u> when Noah was six hundred years old and the flood came upon the earth. <sup>7</sup> Noah, his sons, his wife, and his sons' wives went into the ark together because of the waters of the flood.
  
1. If it would be strange in the target language to give a summary of the event at the beginning, show that the event would actually happen later in the story.
  * <sup>6</sup> **Noah was six hundred years old when the flood came upon the earth. <sup>7</sup> Noah, his sons, his wife, and his sons' wives went into the ark together because of the waters of the flood.** (Genesis 7:6-7 ULB)
      * <sup>6</sup> Noah was six hundred years old when <u>the flood was about to come upon the earth</u>. <sup>7</sup> Noah, his sons, his wife, and his sons' wives went into the ark together because <u>of the waters of the flood that would come</u>.
      * <sup>6-7</sup> Noah was six hundred years old when he, his sons, his wife, and his sons' wives went into the ark together because <u>the waters of the flood were about to come</u>.

