

### Description

Poetry is one of the ways that people use the words and sounds of their language to make their speech and writing more beautiful and to express strong emotion. Through poetry, people can communicate deeper emotion than they can through simple non-poetic forms. Poetry gives more weight and elegance to statements of truth, such as proverbs, and is also easier to remember than ordinary speech.

The Bible uses poetry for songs, teaching, and prophecy. Almost all of the books of the Old Testament have poetry in them and many of the books are completely poetry.

#### Some things commonly found in poetry

* Many figures of speech (see [Figures of Speech](../figs-intro/01.md))
* Parallel lines (see [Parallelism](../figs-parallelism/01.md))
* Repetition of some or all of a line
* Lines of similar length  
* Dramatic imagery
* Different use of grammar, including
  * incomplete sentences
  * lack of connective words
* Old words and expressions
* The same sound used at the end or at the beginning of two or more lines
  * Twinkle, twinkle little <u>star</u>,<br/>
How I wonder what you <u>are</u>.<br/> 
Up above the world so <u>high</u>,<br/>
Like a diamond in the <u>sky</u>. (from an English rhyme)

Below there are examples from the Bible for all these except "Old words and expressions" and "The same sound used at the end or at the beginning of two or more lines." It would be difficult to show here how these features were used in the original languages of the Bible. 

#### Some places to look for poetry in your language

1. Songs, particularly old songs or songs used in children's games
1. Religious ceremony or chants of priests or witch doctors
1. Prayers, blessings, and curses
1. Old legends

#### Elegant or fancy speech

Elegant or fancy speech is similar to poetry in that it uses beautiful language, but it does not use all of the language's features of poetry, and it does not use them as much as poetry does. Popular speakers in the language often use elegant speech, and this is probably the easiest source of text to study to find out what makes speech elegant in your language.

### Reasons this is a translation issue:

* Different languages use poetry for different things. If a certain poetic form would communicate a different meaning in your language, you may need to use a poetic from from you own language that would communicate the right meaning, or you may need to translate it without the poetry.
* In some languages, using poetry for a particular part of the Bible would make it much more powerful.

### Examples from the Bible

**Poetry often has figures of speech.**

>Keep your servant also from arrogant sins;   
>let them not rule over me. (Psalm 19:13 ULB)

* The example above has a figure of speech called personification. It speaks of sins as if they were a person who could rule over someone. (see [Personification](../figs-personification/01.md))

>They have sharpened their tongues like swords;  
>they have aimed their arrows, bitter words,  
>so that they may shoot from secret places at someone who is innocent;  
>suddenly they shoot at him and fear nothing. (Psalms 64:3 ULB)

* In the example above David uses metaphor to show how dangerous his enemies' words are; their tongues are like swords and their words are like arrows. (see [Metaphor](../figs-metaphor/01.md))

**Hebrew poetry often has parallel lines.**

>... for you saw my affliction;  
>you knew the distress of my soul. (Psalm 31:7 ULB)

* The example of parallelism above has two lines that mean the same thing. (see [Parallelism](../figs-parallelism/01.md))

**Sometimes poetry has repeated phrases.**

>Oh, give thanks to Yahweh; for he is good, for his covenant faithfulness endures forever.   
>Oh, give thanks to the God of gods, for his covenant faithfulness endures forever.   
>Oh, give thanks to the Lord of lords, for his covenant faithfulness endures forever. (Psalm 136:1-3 ULB)

* The example above repeats the phrases "give thanks" and "his covenant faithfulness endures forever."

**Sometimes poetry has lines of similar length.**

>Love is patient and kind;   
>love does not envy or boast;   
>it is not arrogant or rude. (1 Corinthians 13:4 ULB)

**Sometimes poetry uses grammar differently.**

>My soul also is very troubled.   
><u>But you, Yahweh</u>—how long will this continue?  
><u>Return, Yahweh! rescue me</u>.  
>Save me because of your covenant faithfulness! (Psalm 6:3-4 ULB)

* In the example above, the author interrupts his request for Yahweh to return and rescue him by asking how long his trouble will continue. Interrupting his request helps to show how distressed the author feels.

### Translation Strategies

If the style of poetry that is used in the source text would be natural and give the right meaning in your language, consider using it. If not, here are some other ways of translating it.

1. Translate the poetry using one of your styles of poetry.
1. Translate the poetry using one of your styles of elegant speech.
1. Translate the poetry using your style of ordinary speech.

If you use poetry it may be more beautiful.  
If you use ordinary speech it may be more clear.

### Examples of Translation Strategies Applied

>**Blessed is the man who does not walk in the advice of the wicked,  
>or stand in the pathway with sinners,  
>or sit in the assembly of mockers.  
>But his delight is in the law of Yahweh,  
>and on his law he meditates day and night.** (Psalm 1:1, 2 ULB)

The following are examples of how people might translate Psalm 1:1, 2.  
  
1. Translate the poetry using one of your styles of poetry. 
 * The style in this example uses rhythm and rhyming words. It is adapted from the Scottish Psalter of 1650, which is in the public domain.
 * That man has perfect blessedness,<br/>
who does not walk a<u>stray</u><br/>
in counsel of ungodly men<br/>
or stand in sinners <u>way.</u><br/>
Nor does he sit in scorner’s chair,<br/>
but places his de<u>light</u><br/>
upon God’s law, and meditates<br/>
on God’s law day and <u>night.</u><br/>
<br/>
1. Translate the poetry using your style of elegant speech.
 * This is the kind of person who is truly blessed: the one who does not follow the advice of wicked people, or stop along the road to speak with sinners, or join the gathering of those who mock God. Rather he takes great joy in Yahweh's law, and he meditates on it day and night.  
  
1. Translate the poetry using your style of ordinary speech.
 * The people who do not listen to the advice of bad people are really happy. They do not spend time with people who continually do evil things or with those who do not respect God. They love to obey Yahweh's law, and they think about it all the time.

