
### Importance of a Translation Team

Translating the Bible is a significant task that takes a team of people to accomplish. It is important when developing a team to consider the skills and roles of those needed. 

#### Church Leaders

Before starting a translation project, contact as many churches and church networks as possible and encourage them to become a part of the translation and even to send some people for the translation team. They should be consulted and asked for their input into the translation project, its goals, and its process.

#### Translation Team

These are the people who will do the work of making the translation drafts.  They need to be people who are native speakers of the target language, who can read the source language (the Gateway Language) very well, and who are respected in the community for their Christian character. For more details about these things, see [Translator Qualifications](../qualifications/01.md).

As well as making the first drafts, these people will form the core of the translation team that will check each other's work, check the translation with the language community, and receive the suggestions for revision from the level 2 and level 3 checkers. After each review or checking session, these translators are responsible to make the changes to the translation that are necessary so that it communicates what it should in the best way. So they will revise the translation many times.

#### Typists

Typists are only a necessary part of teams working on written translation. If the project is an oral translation, a person trained in the use of translation Recorder will be necessary in place of the typist. If the translators themselves are not inputting the translation draft into a computer or tablet, then someone else on the team needs to do this. This needs to be someone who can type without making a lot of errors. This person also needs to know how to use punctuation marks correctly and consistently. This person may also need to type the revisions and corrections to the translation after each round of checking. Often the translators are also the typists, or one translator is assigned the role of typist, so these two roles can converge into one. 

#### Translation Testers

Some people need to test the translation with members of the language community to make sure that the translation is clear and sounds natural in the target language. Usually these are the translators, but they could be other people. These testers need to read the translation to people and then ask them questions to see how they are understanding it. For a description of this task, see [Other Methods](../../checking/other-methods/01.md).

#### Checkers

The people who are selected to check the translation for accuracy should be people who already know the Bible well in the source language. They should be able to read well in the source language. They will be comparing the translation to the source Bible, to make sure that the translation communicates everything that is in the source Bible. They should be people who are interested in the translation work and who have time to do a good job of checking. It is good if these people can include members of the different church groups who speak the target language and who will use the translation. The level 2 checkers should be leaders in their local church. The level 3 checkers should be leaders of groups of churches, or respected very widely in the language area. Since many of these people are very busy, it may work best to send different books or chapters to different people, and not burden one or two people with the whole translation.

Additionally, some checkers should come from the average Christian community--those who are believers, but are not part of the translation team. These checkers will work with the translation testers (see above) to answer comprehension questions and give feedback on the readability and clarity of the text. 

