
#### Description

Sometimes Bible scholars do not know for sure, or do not agree on, what a particular phrase or sentence in the Bible means. Some reasons for this include:

1. There are minor differences in the ancient Bible texts.
1. A word in the ancient Bible texts is rarely used, so its meaning is not clearly known.
1. A word in the original language may have more than one meaning or use.
1. It may not be clear what a word (such as a pronoun) in the original language refers to in a particular phrase.

When many scholars say that a word or phrase means one thing, and many others say that it means other things, we often have notes showing the most common meanings that they give.

Sometimes translators can translate the text into their language in such a way that readers can understand any of the possible meanings. Sometimes translators have to decide which meaning to translate.

Sometimes the ULB translators had to choose one of the meanings in order to make the text understandable. Our notes for these situations tell about the meanings that are used in other versions.

The translator needs to decide which meaning to translate. He may choose the meaning used in the ULB or he may choose one of the other meanings if the people in their community use and respect another Bible version that has one of those other meanings.

### Translation Notes Examples

>When she did so, he measured six large measures of barley into it and put the load on her. Then he went into the city.

  * **Then he went into the city** - Most ancient copies have "he went," but some have "she went." There are English versions with both. The better choice is "he went."

>I will go before you and level the mountains ... (Isaiah 45:2 ULB)

  * **the mountains** - The Hebrew word used in the text is rare and is of an uncertain meaning. Some modern versions have "rough places" or "crooked places."

> But the king of Assyria mobilized his great army, sending Tartan and Rabsaris and the chief commander ... (2 Kings 18:17 ULB)

  * **Tartan ... Rabsaris** - Some Bibles translate these as proper names. Other versions of the Bible translate them as titles. Alternate translation: "the Tartan ... the Rabsaris" or "the leader of the soldier ... a court official" (See: [[rc://en/ta/man/translate/translate-names]])

>While he was speaking to me using these words, I turned my face toward the ground and was unable to speak. One who was like the sons of man touched my lips and I opened my mouth and spoke to him who stood before me ... (Daniel 10: 15-16 ULB)

  * **One who was like the sons of man**  
This may refer to the one who had just spoken to Daniel. However, some versions interpret it as referring to a different person. Alternate translation: "This one, who looked like a human"

### Translation Strategies

1. Translate it in such a way that the reader could understand either meaning as a possibility.
1. If it is not possible to do that in your language, then choose a meaning and translate it with that meaning.
1. If not choosing a meaning would make it hard for the readers to understand the passage in general, then choose a meaning and translate it with that meaning.

