
### Description

Sometimes, at the top of the list of notes, there are notes that start with **Connecting Statement** or **General Information**.

A **connecting statement** tells how the verse is related to earlier verses. The following are some of the kinds of information in the connecting statements.

* whether this verse is at the beginning, middle, or end of a passage
* who is speaking
* whom the speaker is speaking to

A **general information** note tells about issues in the verse that cover more than one phrase. The following are some of the kinds of information that appear in a general information statement.

* the person or thing that pronouns refer to
* important background or implied information that is needed to understand the text in the verse
* logical arguments and conclusions

Both types of notes are to help you understand the passage better and be aware of issues that you might need to address in translation.

### Examples

#### Whether this verse is at the beginning, continuation, or end of a passage

><sup>1</sup>It came about that when Jesus had finished instructing his twelve disciples, he departed from there to teach and preach in their cities. (Matthew 11:1 ULB)

* **General Information**: - This is the beginning of a new part of the story where Matthew tells of how Jesus responded to disciples of John the Baptist. (See: *Introduction of New Event*)

This note alerts you to the beginning of a new part of a story and gives you a link to a page that tells more about new events and issues concerning translating them.

#### Who is speaking

><sup>17</sup>For he was one of us and received his share of the benefits of this ministry." (Acts 1:17 ULB)

* **Connecting Statement:** - In verse 17 Peter continues his speech to the believers that he began in *Acts 1:16*.

This note tells you that it is still Peter speaking in verse 17 so you can mark that correctly in your language.

#### The person or thing that pronouns refer to

><sup>20</sup>Then Isaiah was very bold when he says,
>"I was found by those who did not seek me.
>I appeared to those who did not ask for me." (Romans 10:20 ULB)

* **General Information:** - Here the words "I" and "me" refer to God.

This note lets you know who the pronouns refer to. You may need to add something so that readers will know that Isaiah is not speaking for himself, but is quoting what God said.

#### Important background or implied information

><sup>27</sup>He arose and went. Behold, there was a man from Ethiopia, a eunuch of great authority under Candace, queen of the Ethiopians. He was in charge of all her treasure. He had come to Jerusalem to worship. (Acts 8:27 ULB)

* **General Information:** - This verse gives background information about the man from Ethiopia. (See: *Backgrounds*)

This note alerts you to some background information so you can use your language's ways of showing this. The note includes a link to the page about background information so you can learn more about how to translate that kind of information.

