
### Description

There are two kinds of quotations: direct quotation and indirect quotation. When translating a quotation, translators need to decide whether to translate it as a direct quotation or an indirect quotation.

When there is a quote in the ULB, the notes may have an option for translating it as the other kind of quote. The translation suggestion may start with "It can be translated as a direct quote:" or "It can be translated as an indirect quote:" and it will be followed by that kind of quote. This will be followed by a link to the translation topic page that explains both kinds of quotations: "[Direct and Indirect Quotations](../figs-quotations/01.md)."

There may be a note about direct and indirect quotes when a quote has another quote inside of it, because these can be confusing. In some languages it may be more natural to translate one of these quotes with a direct quote and the other quote with an indirect quote. The note will also have a link to the translation topic page called "[Quotes within Quotes](../figs-quotesinquotes/01.md)."

### Translation Notes Examples

>He instructed him <u>to tell no one</u> but told him "Go on your way ... (Luke 5:14 ULB)

* **He instructed him to tell no one but told him "Go on your way** - Jesus's instruction can be stated as a direct quote. Alternate translation: "Jesus instructed him, 'Do not tell anyone, but go on your way" (See: [Direct and Indirect Quotes](../figs-quotations/01.md))

Here the Translation Note shows how to change the indirect quote to a direct quote, in case that would be clearer or more natural in the target language.

>At the time of the harvest <u>I will say to the reapers, "First pull out the weeds and tie them in bundles to burn them, but gather the wheat into my barn</u>." (Matthew 13:30 ULB)

* **I will say to the reapers, "First pull out the weeds and tie them in bundles to burn them, but gather the wheat into my barn"** - You can translate this as an indirect quote: "I will tell the reapers to first gather up the weeds and tie them in bundles to burn them, then gather the wheat into my barn." (See: [Direct and Indirect Quotations](../figs-quotations/01.md))

Here the Translation Note shows how to change the direct quote to an indirect quote, in case that would be clearer or more natural in the target language.

