
There are two types of links in the Translation Notes: links to a translation topic and links another verse in the same book.

### Links to Translation Topics

Translation notes address various language and translation issues. Sometimes at the end of a translation note there is a statement in parentheses that may look like this: (See: Metaphor). The word or phrase after "See:" is a link to a translation topic in the Translation Manual. The topic deals with an issue that the note addresses. You can click on the link to learn more about the topic.

There are several reasons to read the topic information:

* Learning about the topic will help the translator to translate more accurately.
* The topics have been chosen to provide a basic understanding of the principles and strategies of translation.

#### Examples

* **evening and morning** - This refers to the whole day. Two parts of the day are used to refer to the whole day. In the Jewish culture, a day begins when the sun sets. (See: *Merism*)
* **walking** - Here walking is a metaphor meaning to obey. Alternate translation: "obeying" (See: *Metaphor*)
* **made it known** - This is an idiom. Alternate translation: "communicated it" (See: *Idiom*)

### Links to Another Verse in the Same Book

In some Translation Notes there is a sentence that may look like this: See how you translated this in Genesis 1:5. This is because sometimes a word or phrase is used in the same way multiple times in one book. 

There are several reasons why you will want to see how you had translated the word or phrase before:

* This will make it easier for you to translate this phrase by reminding you of how you have already translated it.
* This will make your translation faster and more consistent because you will be reminded to translate that phrase in the same way each time.

If a translation that you have used before for the same phrase does not fit a new context, then you will have to think of a new way to translate it. In this case, you should make a note of it and discuss it with others on the translation team.

The verse links will only take you back to Translation Notes in the book that you are working on. Looking at the note can remind you of why you translated it in the earlier verse as you did. The link cannot take you directly to your own translation; you will need to find the verse in your translation to see how you translated it. 

#### Examples

* **be fruitful and multiply** - See how you translated these commands in Genesis 1:22.
* **everything that creeps along the ground** - This includes all types of small animals. See how you translated this in Genesis 1:25.
* **will be blessed in him** - "will be blessed because of Abraham" or "will be blessed because I have blessed Abraham." For translating "in him" see how you translated "through you" in Genesis 12:3.

