

### Description

When the books of the Bible were first written, there were no breaks for chapters and verses. People added these later, and then others numbered the chapters and verses to make it easier to find particular parts of the Bible. Since more than one person did this, there are different numbering systems used in different translations. If the numbering system in the ULB is different from the numbering system in another Bible that you use, you will probably want to use the system from that Bible.

### Reasons this is a translation issue

People who speak your language may also use a Bible written in another language. If that Bible and your translation use different chapter and verse numbers, it will be hard for people to know which verse someone is talking about when they say a chapter and verse number.

### Examples from the Bible

><sup>14</sup>But I hope to see you soon, and we will speak face to face. <sup>**15**</sup> May peace be with you. The friends greet you. Greet our friends there by name. (3 John 1:14-15 ULB)

Since 3 John has only one chapter, some versions do not mark the chapter number. In the ULB and UDB it is marked as chapter 1. Also, some versions do not divide verses 14 and 15 into two verses. Instead they mark it all as verse 14.

>A psalm of David, when he fled from Absalom his son.

><sup>1</sup>Yahweh, how many are my enemies! (Psalm 3:1 ULB)

Some of the psalms have an explanation before them. In some versions the explanation is not given a verse number, as in the ULB and UDB. In other versions the explanation is verse 1, and the actual psalm starts with verse 2.

>... and Darius the Mede received the kingdom when he was about sixty-two years old. (Daniel 5:31 ULB)

In some versions this is the last verse of Daniel 5. In other versions this is the first verse of Daniel 6.

### Translation Strategies

1. If the people who speak your language have another Bible that they use, number the chapters and verses the way it does. Read the instructions on how to mark verses in the [translationStudio APP](http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Examples of Translation Strategies Applied

If the people who speak your language have another Bible that they use, number the chapters and verses the way it does.

The example below is from 3 John 1. Some Bibles mark this text as verses 14 and 15, and some mark it all as verse 14. You may mark the verse numbers as your other Bible does.

 * **<sup>14</sup>But I hope to see you soon, and we will speak face to face. <sup><u>15</u></sup><u>May</u> peace be with you. The friends greet you. Greet our friends there by name.** (3 John 1:14-15 ULB)
     * <sup>14</sup>But I hope to see you soon, and we will speak face to face. May peace be with you. The friends greet you. Greet our friends there by name. (3 John 14)

Next is an example from Psalm 3. Some Bibles do not mark the explanation at the beginning of the psalm as a verse, and others mark it as verse 1. You may mark the verse numbers as your other Bible does.

 * ***A psalm of David, when he fled from Absalom his son.***<br/>
**<sup>1</sup>Yahweh, how many are my enemies!<br/>
Many have risen against me.<br/>
<sup>2</sup>Many say about me,<br/>
"There is no help for him from God." Selah**
     * <sup>1</sup>*A psalm of David, when he fled from Absalom his son.*<br/>
<sup>2</sup>Yahweh, how many are my enemies!<br/>
Many have risen against me.<br/>
<sup>3</sup>Many say about me,<br/>
"There is no help for him from God."  Selah

