### Communication Modes in the Translation Process

Translation teams and the church will need to determine what mode of communication they will use as they do their translation work. Three modes that teams use are writing, speaking, and signing. 

* **Writing**  - Translators either type their translation into a computer program or write their translation on paper for someone else to type it.
* **Speaking** - Translators speak their translation into an audio recorder. This method is very helpful for translators who do not write. See http://translationrecorder.com
* **Signing** - Translators sign their translation on video. See https://bibleineverylanguage.org/processes/dot/. 


### Communication Media in the Translation Products

Translation teams and the church will need to determine what media to use for their translation products. Three media that teams use are print, audio recording, and video recording. (Video recording is primarily for Deaf communities.)

* **Books** - This is especially good in language communities that already have a writing system and people who use it. 
* **Audio Recordings** - This is very helpful in language communities that have people who either do not read well or who learn best by listening. 
* **Video Recordings** - This is especially helpful for Deaf communities who use a sign language.

In order to determine what translation products to make available, the teams and church need to consider the following:   
* What is the literacy level of the mother-tongue speakers?
* What medium does the  language community usually use to educate and train people?
* What medium is the church community most likely to want and use?


### Flexibility

Written translations can be made available digitally and in print.

Both translators who use writing and those who translate orally may make audio recordings for the people to use. Those who translate orally refine their audio recordings and make them available to the community. Those who use writing make the audio recording by reading aloud what they have written.

Also if the translators translate orally, people who write can type the translation so that it can be produced as a book.

Deaf teams typically use video to translate the Bible. However Deaf communities who want the Bible written in their sign language can also use a system of writing such as SignWriting. (See: http://www.signwriting.org)


