
### What Should I Translate First?

At some point, the translation team will have to figure out what they should translate first, or, if they have already done some translation, what they should translate next. There are several factors that need to be considered:

* What does the church want to be translated?
* How experienced is the translation team?
* How much biblical content has been translated into this language?

The answers to these questions are all important. But remember this:

**Translation is a skill that grows with experience.**

Because translation is a skill that grows, it is wise to start translating content that is less complicated so that the translators can learn the skill while translating something simple.

### Translation Difficulty

In general, books that have more abstract, poetic, and theologically loaded terms and ideas are more difficult to translate. Books that are more narrative and concrete are generally easier to translate. Following is a break down of books from most difficult to most simple. This is a slightly modified rendering of Wycliffe Bible Translator's list. 

#### Difficulty Level 4 (Most Difficult to Translate)

* Old Testament
  * Job, Psalms, Isaiah, Jeremiah, Ezekiel
* New Testament
  * Romans, Galatians, Ephesians, Colossians, Hebrews, 1-2 Peter, and 1 John

#### Difficulty Level 3

* Old Testament
  * Leviticus, Proverbs, Ecclesiastes, Song of Songs, Lamentations, Daniel, Hosea, Joel, Amos, Obadiah, Micah, Nahum, Habakkuk, Zephanaiah, Haggai, Zechariah, Malachi
* New Testament
  * John, 1-2 Corinthians, 1-2 Thessalonians, Jude, Philippians

#### Difficulty Level 2

* Old Testament
  * Genesis, Exodus, Numbers, Deuteronomy
* New Testament
  * Matthew, Mark,  1-2 Timothy, Titus, James, 2-3 John, Revelation

#### Difficulty Level 1

* Old Testament
  * Joshua, Judges, Ruth, 1-2 Samuel, 1-2 Kings, 1-2 Chronicles, Ezra, Nehemiah, Esther, Jonah
* New Testament
  * Luke, Acts, Philemon

### Conclusion

Ultimately, the church needs to decide what they want to translate, and in what order. But because translation is a skill that improves with use, and because the translation and checking teams can learn so much about translating the Bible as they go, we highly recommend starting with the level one books and moving up to work on the more difficult ones. 

The church will need to decide where to start; do they want to focus on getting the New Testement completed first, or begin with the Old Testament. If they want to begin where the Scripture begins, they may choose to start with Genesis which is a level 2 difficulty. Even though we recommend starting at level one, other factors will weigh into the decision. Most importantly, as translators work through the books, they will grow in their abilities and may recognize that the first books they translated need to be updated and revised before being widely published. 

